diff -pruN 0.49.0/actions/backups 0.49.1/actions/backups
--- 0.49.0/actions/backups	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/actions/backups	2019-02-08 02:23:32.000000000 +0000
@@ -29,7 +29,7 @@ import tarfile
 
 from plinth.modules.backups import MANIFESTS_FOLDER
 
-TIMEOUT = 5
+TIMEOUT = 30
 
 
 def parse_arguments():
diff -pruN 0.49.0/actions/sshfs 0.49.1/actions/sshfs
--- 0.49.0/actions/sshfs	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/actions/sshfs	2019-02-08 02:23:32.000000000 +0000
@@ -26,7 +26,7 @@ import os
 import subprocess
 import sys
 
-TIMEOUT = 5
+TIMEOUT = 30
 
 
 class AlreadyMountedError(Exception):
@@ -44,8 +44,7 @@ def parse_arguments():
                        required=True)
     mount.add_argument('--ssh-keyfile', help='Path of private ssh key',
                        default=None, required=False)
-    umount = subparsers.add_parser('umount',
-                                   help='unmount an ssh filesystem')
+    umount = subparsers.add_parser('umount', help='unmount an ssh filesystem')
     umount.add_argument('--mountpoint', help='Mountpoint to unmount',
                         required=True)
     is_mounted = subparsers.add_parser(
@@ -68,9 +67,10 @@ def subcommand_mount(arguments):
     kwargs = {}
     # the shell would expand ~/ to the local home directory
     remote_path = remote_path.replace('~/', '').replace('~', '')
-    cmd = ['sshfs', remote_path, arguments.mountpoint, '-o',
-           'UserKnownHostsFile=/dev/null', '-o',
-           'StrictHostKeyChecking=no']
+    cmd = [
+        'sshfs', remote_path, arguments.mountpoint, '-o',
+        'UserKnownHostsFile=/dev/null', '-o', 'StrictHostKeyChecking=no'
+    ]
     if arguments.ssh_keyfile:
         cmd += ['-o', 'IdentityFile=' + arguments.ssh_keyfile]
     else:
@@ -79,6 +79,7 @@ def subcommand_mount(arguments):
             raise ValueError('mount requires either a password or ssh_keyfile')
         cmd += ['-o', 'password_stdin']
         kwargs['input'] = password.encode()
+
     subprocess.run(cmd, check=True, timeout=TIMEOUT, **kwargs)
 
 
@@ -91,11 +92,11 @@ def validate_mountpoint(mountpoint):
     """Check that the folder is empty, and create it if it doesn't exist"""
     if os.path.exists(mountpoint):
         if _is_mounted(mountpoint):
-            raise AlreadyMountedError('Mountpoint %s already mounted' %
-                                      mountpoint)
+            raise AlreadyMountedError(
+                'Mountpoint %s already mounted' % mountpoint)
         if os.listdir(mountpoint) or not os.path.isdir(mountpoint):
-            raise ValueError('Mountpoint %s is not an empty directory' %
-                             mountpoint)
+            raise ValueError(
+                'Mountpoint %s is not an empty directory' % mountpoint)
     else:
         os.makedirs(mountpoint)
 
diff -pruN 0.49.0/debian/changelog 0.49.1/debian/changelog
--- 0.49.0/debian/changelog	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/debian/changelog	2019-02-08 02:23:32.000000000 +0000
@@ -1,3 +1,35 @@
+plinth (0.49.1) unstable; urgency=medium
+
+  [ Sunil Mohan Adapa ]
+  * ui: Fix regression with configure button in home page
+  * backups: Rename 'Abort' buttons to 'Cancel'
+  * backups: Use icon for add repository button
+  * backups: Move subsubmenu below description
+  * backups: Add title and description to other pages
+  * backups: Add link to manual page
+  * backups: Fix styling for upload size warning
+  * backups: Increase timeout for SSH operations to 30 seconds
+  * backups: Minor styling fixes
+
+  [ Pavel Borecki ]
+  * Translated using Weblate (Czech)
+
+  [ Petter Reinholdtsen ]
+  * Translated using Weblate (Norwegian Bokmål)
+
+  [ advocatux ]
+  * Translated using Weblate (Spanish)
+
+  [ Joseph Nuthalapati ]
+  * letsencrypt: UI: Fix checkbox disabling
+
+  [ James Valleroy ]
+  * datetime: Switch from chrony to systemd-timesyncd
+  * locale: Update translation strings
+  * doc: Fetch latest manual
+
+ -- James Valleroy <jvalleroy@mailbox.org>  Thu, 07 Feb 2019 21:23:32 -0500
+
 plinth (0.49.0) unstable; urgency=medium
 
   [ Prachi Srivastava ]
diff -pruN 0.49.0/doc/freedombox-manual.raw.xml 0.49.1/doc/freedombox-manual.raw.xml
--- 0.49.0/doc/freedombox-manual.raw.xml	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/doc/freedombox-manual.raw.xml	2019-02-08 02:23:32.000000000 +0000
@@ -2485,7 +2485,7 @@ proto udp]]></screen>
       </section>
       <section>
         <title>Using MLDonkey</title>
-        <para>After installing MLDonkey, its web interface can be accessed at <code>https://&lt;your freedombox&gt;/mldonkey</code>. To be able to access to the telnet or GUI interface you have to connect via an <ulink url="http://mldonkey.sourceforge.net/SshTunnel">SSH Tunnel</ulink>. </para>
+        <para>After installing MLDonkey, its web interface can be accessed at <code>https://&lt;your freedombox&gt;/mldonkey</code>. To be able to access to the telnet or GUI interfaces you have to connect via an <ulink url="http://mldonkey.sourceforge.net/SshTunnel">SSH Tunnel</ulink>. </para>
       </section>
     </section>
   </section>
@@ -8768,6 +8768,44 @@ wget https://www.thinkpenguin.com/files/
       <title>Release Notes</title>
       <para>The following are the release notes for each FreedomBox version. </para>
       <section>
+        <title>Version 0.49.1 (2019-02-07)</title>
+        <itemizedlist>
+          <listitem>
+            <para>ui: Fix regression with configure button in home page. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Rename 'Abort' buttons to 'Cancel'. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Use icon for add repository button. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Move subsubmenu below description. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Add title and description to other pages. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Add link to manual page. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Fix styling for upload size warning. </para>
+          </listitem>
+          <listitem>
+            <para>backups: Increase timeout for SSH operations to 30 seconds. </para>
+          </listitem>
+          <listitem>
+            <para>letsencrypt: UI: Fix checkbox disabling. </para>
+          </listitem>
+          <listitem>
+            <para>datetime: Switch from chrony to systemd-timesyncd. </para>
+          </listitem>
+          <listitem>
+            <para>Updated translations for Czech, Norwegian Bokmål, and Spanish. </para>
+          </listitem>
+        </itemizedlist>
+      </section>
+      <section>
         <title>Version 0.49.0 (2019-02-05)</title>
         <itemizedlist>
           <listitem>
diff -pruN 0.49.0/doc/MLDonkey.raw.xml 0.49.1/doc/MLDonkey.raw.xml
--- 0.49.0/doc/MLDonkey.raw.xml	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/doc/MLDonkey.raw.xml	2019-02-08 02:23:32.000000000 +0000
@@ -2,4 +2,4 @@
 <!DOCTYPE article
   PUBLIC '-//OASIS//DTD DocBook XML V4.4//EN'
   'http://www.docbook.org/xml/4.4/docbookx.dtd'>
-<article><articleinfo><title>FreedomBox/Manual/MLDonkey</title><revhistory><revision><revnumber>10</revnumber><date>2019-02-02 21:16:52</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>9</revnumber><date>2019-01-23 21:18:05</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>8</revnumber><date>2019-01-23 18:34:25</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>7</revnumber><date>2019-01-23 18:30:54</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>6</revnumber><date>2019-01-23 18:19:19</date><authorinitials>SunilMohanAdapa</authorinitials><revremark>Escape from linking</revremark></revision><revision><revnumber>5</revnumber><date>2019-01-23 18:18:47</date><authorinitials>SunilMohanAdapa</authorinitials><revremark>Write MLdonkey as MLDonkey</revremark></revision><revision><revnumber>4</revnumber><date>2019-01-23 18:17:54</date><authorinitials>SunilMohanAdapa</authorinitials><revremark>Write MLdonkey as MLDonkey and other minor fixes</revremark></revision><revision><revnumber>3</revnumber><date>2019-01-23 17:37:32</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>2</revnumber><date>2019-01-23 13:37:48</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>1</revnumber><date>2019-01-23 13:31:23</date><authorinitials>jcromero</authorinitials></revision></revhistory></articleinfo><section><title>File Sharing (MLDonkey)</title><section><title>What is MLDonkey?</title><para>MLDonkey is an open-source, multi-protocol, peer-to-peer file sharing application that runs as a back-end server application on many platforms. It can be controlled through a user interface provided by one of many separate front-ends, including a Web interface, telnet interface and over a dozen native client programs. </para><para>Originally a Linux client for the eDonkey protocol, it now runs on many flavors of Unix-like, OS X, Microsoft Windows and MorphOS and supports numerous peer-to-peer protocols including ED2K (and Kademlia and Overnet), BitTorrent, DC++ and more. </para><para>Read more about MLDonkey at <ulink url="http://mldonkey.sourceforge.net/Main_Page">the MLDonkey Project Wiki</ulink> </para><para><emphasis role="strong">Available since:</emphasis>  version 0.48.0 </para></section><section><title>Screenshot</title><para><inlinemediaobject><imageobject><imagedata fileref="https://wiki.debian.org/FreedomBox/Manual/MLDonkey?action=AttachFile&amp;do=get&amp;target=mldonkey.jpg" width="800"/></imageobject><textobject><phrase>MLDonkey Web Interface</phrase></textobject></inlinemediaobject> </para></section><section><title>Using MLDonkey</title><para>After installing MLDonkey, its web interface can be accessed at <code>https://&lt;your freedombox&gt;/mldonkey</code>. To be able to access to the telnet or GUI interface you have to connect via an <ulink url="http://mldonkey.sourceforge.net/SshTunnel">SSH Tunnel</ulink>. </para><para>Back to <ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Features#">Features introduction</ulink> or <ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Manual#">manual</ulink> pages. </para><!--rule (<hr>) is not applicable to DocBook--><informaltable><tgroup cols="8"><colspec colname="col_0"/><colspec colname="col_1"/><colspec colname="col_2"/><colspec colname="col_3"/><colspec colname="col_4"/><colspec colname="col_5"/><colspec colname="col_6"/><colspec colname="col_7"/><tbody><row rowsep="1"><entry colsep="1" rowsep="1"><para><emphasis role="strong">Information</emphasis></para></entry><entry colsep="1" rowsep="1"/><entry colsep="1" rowsep="1"/><entry colsep="1" rowsep="1"><para><emphasis role="strong">Support</emphasis></para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong">Work Space</emphasis></para></entry><entry colsep="1" rowsep="1"/><entry colsep="1" rowsep="1"><para><emphasis role="strong">Reports</emphasis></para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong">Promote</emphasis></para></entry></row><row rowsep="1"><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Introduction#">Overview</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Hardware#">Hardware</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong"> </emphasis></para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Support#">Live Help</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Contribute#">Where To Start</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Translate#">Translate</ulink>    </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/ProgressCalls#">Calls</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/TalksAndPresentations#">Talks</ulink>     </para></entry></row><row rowsep="1"><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Features#">Features</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Vision#">Vision</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong"> </emphasis></para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/QuestionsAndAnswers#">Q&amp;A</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Design#">Design</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/TODO#">To Do</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Metrics#">Metrics</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Press#">Press</ulink>     </para></entry></row><row rowsep="1"><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Download#">Download</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Manual#">Manual</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong"> </emphasis></para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/UserExperience#">Use cases</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Contribute/Code#">Code</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Contributors#">Contributors</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/ReleaseNotes#">Releases</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Blog#">Blog</ulink>     </para></entry></row></tbody></tgroup></informaltable><para><!--"~-smaller-~" is not applicable to DocBook-->HELP &amp; DISCUSSIONS: <ulink url="https://lists.alioth.debian.org/mailman/listinfo/freedombox-discuss">Mailing List</ulink> - <ulink url="irc://irc.debian.org/freedombox">#freedombox irc.debian.org</ulink> | CONTACT <ulink url="https://freedomboxfoundation.org/">Foundation</ulink> | JOIN <ulink url="https://salsa.debian.org/freedombox-team/">Project</ulink>  </para><para><link linkend="">Next call</link>: Saturday, February 9th at 14:00 UTC </para><para><link linkend="">Latest news</link>: Stable FreedomBox images - 2017-08-05 </para><para>This page is copyright its contributors and is licensed under the <ulink url="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)</ulink> license. </para><!--rule (<hr>) is not applicable to DocBook--><para> <ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/CategoryFreedomBox#">CategoryFreedomBox</ulink> </para></section></section></article>
\ No newline at end of file
+<article><articleinfo><title>FreedomBox/Manual/MLDonkey</title><revhistory><revision><revnumber>11</revnumber><date>2019-02-06 13:52:06</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>10</revnumber><date>2019-02-02 21:16:52</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>9</revnumber><date>2019-01-23 21:18:05</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>8</revnumber><date>2019-01-23 18:34:25</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>7</revnumber><date>2019-01-23 18:30:54</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>6</revnumber><date>2019-01-23 18:19:19</date><authorinitials>SunilMohanAdapa</authorinitials><revremark>Escape from linking</revremark></revision><revision><revnumber>5</revnumber><date>2019-01-23 18:18:47</date><authorinitials>SunilMohanAdapa</authorinitials><revremark>Write MLdonkey as MLDonkey</revremark></revision><revision><revnumber>4</revnumber><date>2019-01-23 18:17:54</date><authorinitials>SunilMohanAdapa</authorinitials><revremark>Write MLdonkey as MLDonkey and other minor fixes</revremark></revision><revision><revnumber>3</revnumber><date>2019-01-23 17:37:32</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>2</revnumber><date>2019-01-23 13:37:48</date><authorinitials>jcromero</authorinitials></revision><revision><revnumber>1</revnumber><date>2019-01-23 13:31:23</date><authorinitials>jcromero</authorinitials></revision></revhistory></articleinfo><section><title>File Sharing (MLDonkey)</title><section><title>What is MLDonkey?</title><para>MLDonkey is an open-source, multi-protocol, peer-to-peer file sharing application that runs as a back-end server application on many platforms. It can be controlled through a user interface provided by one of many separate front-ends, including a Web interface, telnet interface and over a dozen native client programs. </para><para>Originally a Linux client for the eDonkey protocol, it now runs on many flavors of Unix-like, OS X, Microsoft Windows and MorphOS and supports numerous peer-to-peer protocols including ED2K (and Kademlia and Overnet), BitTorrent, DC++ and more. </para><para>Read more about MLDonkey at <ulink url="http://mldonkey.sourceforge.net/Main_Page">the MLDonkey Project Wiki</ulink> </para><para><emphasis role="strong">Available since:</emphasis>  version 0.48.0 </para></section><section><title>Screenshot</title><para><inlinemediaobject><imageobject><imagedata fileref="https://wiki.debian.org/FreedomBox/Manual/MLDonkey?action=AttachFile&amp;do=get&amp;target=mldonkey.jpg" width="800"/></imageobject><textobject><phrase>MLDonkey Web Interface</phrase></textobject></inlinemediaobject> </para></section><section><title>Using MLDonkey</title><para>After installing MLDonkey, its web interface can be accessed at <code>https://&lt;your freedombox&gt;/mldonkey</code>. To be able to access to the telnet or GUI interfaces you have to connect via an <ulink url="http://mldonkey.sourceforge.net/SshTunnel">SSH Tunnel</ulink>. </para><para>Back to <ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Features#">Features introduction</ulink> or <ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Manual#">manual</ulink> pages. </para><!--rule (<hr>) is not applicable to DocBook--><informaltable><tgroup cols="8"><colspec colname="col_0"/><colspec colname="col_1"/><colspec colname="col_2"/><colspec colname="col_3"/><colspec colname="col_4"/><colspec colname="col_5"/><colspec colname="col_6"/><colspec colname="col_7"/><tbody><row rowsep="1"><entry colsep="1" rowsep="1"><para><emphasis role="strong">Information</emphasis></para></entry><entry colsep="1" rowsep="1"/><entry colsep="1" rowsep="1"/><entry colsep="1" rowsep="1"><para><emphasis role="strong">Support</emphasis></para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong">Work Space</emphasis></para></entry><entry colsep="1" rowsep="1"/><entry colsep="1" rowsep="1"><para><emphasis role="strong">Reports</emphasis></para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong">Promote</emphasis></para></entry></row><row rowsep="1"><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Introduction#">Overview</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Hardware#">Hardware</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong"> </emphasis></para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Support#">Live Help</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Contribute#">Where To Start</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Translate#">Translate</ulink>    </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/ProgressCalls#">Calls</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/TalksAndPresentations#">Talks</ulink>     </para></entry></row><row rowsep="1"><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Features#">Features</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Vision#">Vision</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong"> </emphasis></para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/QuestionsAndAnswers#">Q&amp;A</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Design#">Design</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/TODO#">To Do</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Metrics#">Metrics</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Press#">Press</ulink>     </para></entry></row><row rowsep="1"><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Download#">Download</ulink>     </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Manual#">Manual</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><emphasis role="strong"> </emphasis></para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/UserExperience#">Use cases</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Contribute/Code#">Code</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Contributors#">Contributors</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/ReleaseNotes#">Releases</ulink>      </para></entry><entry colsep="1" rowsep="1"><para><ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/FreedomBox/Blog#">Blog</ulink>     </para></entry></row></tbody></tgroup></informaltable><para><!--"~-smaller-~" is not applicable to DocBook-->HELP &amp; DISCUSSIONS: <ulink url="https://lists.alioth.debian.org/mailman/listinfo/freedombox-discuss">Mailing List</ulink> - <ulink url="irc://irc.debian.org/freedombox">#freedombox irc.debian.org</ulink> | CONTACT <ulink url="https://freedomboxfoundation.org/">Foundation</ulink> | JOIN <ulink url="https://salsa.debian.org/freedombox-team/">Project</ulink>  </para><para><link linkend="">Next call</link>: Saturday, February 9th at 14:00 UTC </para><para><link linkend="">Latest news</link>: Stable FreedomBox images - 2017-08-05 </para><para>This page is copyright its contributors and is licensed under the <ulink url="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)</ulink> license. </para><!--rule (<hr>) is not applicable to DocBook--><para> <ulink url="https://wiki.debian.org/FreedomBox/Manual/MLDonkey/CategoryFreedomBox#">CategoryFreedomBox</ulink> </para></section></section></article>
\ No newline at end of file
diff -pruN 0.49.0/plinth/__init__.py 0.49.1/plinth/__init__.py
--- 0.49.0/plinth/__init__.py	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/__init__.py	2019-02-08 02:23:32.000000000 +0000
@@ -18,4 +18,4 @@
 Package init file.
 """
 
-__version__ = '0.49.0'
+__version__ = '0.49.1'
diff -pruN 0.49.0/plinth/locale/bn/LC_MESSAGES/django.po 0.49.1/plinth/locale/bn/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/bn/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/bn/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -115,7 +115,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -226,16 +226,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -258,7 +258,7 @@ msgstr ""
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -277,11 +277,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -299,7 +302,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -308,30 +311,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -343,55 +355,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -639,8 +643,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1269,7 +1273,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1398,10 +1402,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1471,13 +1471,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1710,41 +1703,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1753,14 +1746,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1768,13 +1761,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1916,7 +1909,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -4988,11 +4981,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5000,7 +4993,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5008,27 +5001,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/cs/LC_MESSAGES/django.po 0.49.1/plinth/locale/cs/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/cs/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/cs/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
-"PO-Revision-Date: 2019-01-29 16:59+0000\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
+"PO-Revision-Date: 2019-02-07 14:09+0000\n"
 "Last-Translator: Pavel Borecki <pavel.borecki@gmail.com>\n"
 "Language-Team: Czech <https://hosted.weblate.org/projects/freedombox/plinth/"
 "cs/>\n"
@@ -123,7 +123,7 @@ msgstr "Zálohy"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Zálohy umožňují vytváření a správu zálohových archivů."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr "Úložiště {box_name}"
@@ -242,16 +242,18 @@ msgstr "Nesprávná šifrovací heslová
 msgid "SSH access denied"
 msgstr "SSH přístup odepřen"
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr "Existující zálohy"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr "Vytvořit nový repozitář"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "+ Add Remote Repository"
+msgid "Add Remote Repository"
 msgstr "+ Přidat repozitář na protějšku"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -274,7 +276,7 @@ msgstr "Čas"
 msgid "Delete Archive %(name)s"
 msgstr "Smazat archiv %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -296,12 +298,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Vytvořit repozitář"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr "Přerušit"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Storno"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -323,7 +328,7 @@ msgstr ""
 "    "
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr "Odebrat repozitář"
 
@@ -332,19 +337,28 @@ msgid "Restore data from"
 msgstr "Obnovit data z"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Obnovit"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr "Obnovuje se"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, fuzzy, python-format
+#| msgid ""
+#| "\n"
+#| "      You can choose the apps you wish to import after uploading a backup "
+#| "file.\n"
+#| "    "
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 "\n"
@@ -352,17 +366,25 @@ msgstr ""
 "importovat.\n"
 "    "
 
-#: plinth/modules/backups/templates/backups_upload.html:36
-#, python-format
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Upozornění:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
+#, fuzzy, python-format
+#| msgid ""
+#| "WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
+#| "Exceeding this limit can leave your %(box_name)s unusable."
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 "VAROVÁNÍ: Máte k dispozici %(max_filesize)s pro obnovení zálohy.<br /> "
 "Překročení tohoto limitu může vést k tomu, že váš %(box_name)s nebude "
 "použitelný."
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr "Nahrát soubor"
 
@@ -374,55 +396,47 @@ msgstr "Nahrát"
 msgid "Create"
 msgstr "Vytvořit"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archiv vytvořen."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "Nová záloha"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Smazat archiv"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Archiv smazán."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr "Nahrát soubor soubor se zálohou a obnovit z něj"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Soubory obnovené ze zálohy."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr "Nebyl nalezen žádný soubor se zálohou."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr "Obnovit z nahraného souboru"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr "Přidán nový repozitář."
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr "Vytvořit repozitář pro zálohy na protějšku"
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr "Repozitář odebrán. Záloha na protějšku jako taková smazána nebyla."
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr "Odpojení se nezdařilo!"
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr "Připojení (mount) se nezdařilo"
 
@@ -715,11 +729,9 @@ msgstr ""
 "Server síťového času je program který udržuje systémový čas synchronní se "
 "servery na Internetu."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP klient v kontaktu se servery"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1448,7 +1460,7 @@ msgid "Documentation"
 msgstr "Dokumentace"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Příručka"
 
@@ -1611,10 +1623,6 @@ msgstr ""
 "\"https://salsa.debian.org/freedombox-team/plinth/issues\">systém správy "
 "hlášení chyb</a> a tyto řádky připojte k hlášení."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Upozornění:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1696,13 +1704,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Smazat %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Storno"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Nejsou k dispozici žádné wiki nebo blogy."
@@ -1958,13 +1959,13 @@ msgstr ""
 "varování ohledně zabezpečení."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Aktualizovat nastavení"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
@@ -1972,7 +1973,7 @@ msgstr ""
 "Nechat správu obnovování certifikátu pro doménu <b>%(current_domain)s</b> na "
 "%(box_name)s"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1981,7 +1982,7 @@ msgstr ""
 "Když je zapnuto, %(box_name)s může zajistit že všechny ostatní aplikace "
 "mohou používat certifikát hned po jeho obnovení."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -1989,16 +1990,16 @@ msgstr ""
 "<b>Pro stávající doménu není k dispozici certifikát.</b> Nejprve ho získejte "
 "a pak zapněte jeho správu."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr "Použít certifikát %(current_domain)s pro <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr "Použít certifikát stávající domény pro <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2011,7 +2012,7 @@ msgstr ""
 "varování ohledně certifikátů, podepsaných sám sebou a umožní širší "
 "spolčování s ostatními XMPP servery na Internetu."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2020,7 +2021,7 @@ msgstr ""
 "Tato funkce dává smysl pouze pokud používáte serverovou chatovací aplikaci "
 "<a href=\"%(ejabberd_url)s\">ejabberd</a>."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2031,7 +2032,7 @@ msgstr ""
 "\"%(ejabberd_url)s\">ejabberd</a> chat server, je třeba nejprve zapnout "
 "obnovování certifikátu pro stávající doménu."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2039,7 +2040,7 @@ msgstr ""
 "<b>Nyní není nastavena žádná doména.</b> Nejprve nějakou nastavte a až pak "
 "pro ní bude možné spravovat certifikáty."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2218,7 +2219,7 @@ msgstr "Registrace pro veřejnost zavře
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5685,11 +5686,11 @@ msgstr ""
 "Odkazy na této stránce se objeví až po zapnutí nějakých <a href="
 "\"%(apps_url)s\">aplikací</a>."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Nastavit &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5701,7 +5702,7 @@ msgstr ""
 "aplikací na malých strojích. Poskytuje nástroje pro online komunikaci, "
 "respektující vaše soukromí a vlastnictví dat."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5712,27 +5713,27 @@ msgstr ""
 "svobodný software, šířený pod licencí GNU Affero General Public License, "
 "verze 3 a novějších."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Domovská stránka"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Zdrojové kódy"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Podpořit darem"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "Nadace FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "Chatovací místnost na IRC"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Poštovní konference"
 
@@ -5817,6 +5818,18 @@ msgstr "%(percentage)s%% dokončeno"
 msgid "Gujarati"
 msgstr "gudžarátština"
 
+#~ msgid "Abort"
+#~ msgstr "Přerušit"
+
+#~ msgid "New Backup"
+#~ msgstr "Nová záloha"
+
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Nahrát soubor soubor se zálohou a obnovit z něj"
+
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "klient chrony v kontaktu se servery"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Zatím je k dispozici pouze omezená funkčnost."
 
diff -pruN 0.49.0/plinth/locale/da/LC_MESSAGES/django.po 0.49.1/plinth/locale/da/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/da/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/da/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: FreedomBox UI\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2016-07-03 21:44+0000\n"
 "Last-Translator: Mikkel Kirkgaard Nielsen <memb_weblate@mikini.dk>\n"
 "Language-Team: Danish <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -128,7 +128,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -252,21 +252,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "Eksisterende brugerdefinerede tjenester"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create User"
 msgid "Create new repository"
 msgstr "Opret Bruger"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "Opret Bruger"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 #, fuzzy
@@ -293,7 +295,7 @@ msgstr "Tidszone"
 msgid "Delete Archive %(name)s"
 msgstr "Slet %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -314,12 +316,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Opret Bruger"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Annuller"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -336,7 +341,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -347,34 +352,43 @@ msgid "Restore data from"
 msgstr "Slet %(name)s"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -390,59 +404,51 @@ msgstr "Hent min profil"
 msgid "Create"
 msgstr "Opret"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "Slet"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} slettet."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -731,11 +737,9 @@ msgstr ""
 "Netværkstidsserver er et program der holder systemets tid synkroniseret med "
 "servere på internettet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP-klient i kontakt med servere"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1461,7 +1465,7 @@ msgid "Documentation"
 msgstr "Dokumentation"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Brugermanual"
 
@@ -1634,10 +1638,6 @@ msgstr ""
 "Rapporter venligst fejlen i <a href=\"https://github.com/freedombox/Plinth/"
 "issues\">fejlhåndteringsvørktøjet</a> så vi kan rette den."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1725,13 +1725,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Slet %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Annuller"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Ingen wikier eller blogs tilgængelig."
@@ -2007,43 +2000,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update"
 msgid "Update config"
 msgstr "Opdater"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2052,14 +2045,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2067,13 +2060,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2240,7 +2233,7 @@ msgstr "Applikation deaktiveret"
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5809,13 +5802,13 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 #| msgid "Configure"
 msgid "Configure &raquo;"
 msgstr "Konfigurer"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5823,7 +5816,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5831,29 +5824,29 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 #| msgid "FreedomBox Manual"
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Brugervejledning"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5935,6 +5928,11 @@ msgid "Gujarati"
 msgstr ""
 
 #, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP-klient i kontakt med servere"
+
+#, fuzzy
 #~| msgid "Apps"
 #~ msgid " Apps"
 #~ msgstr "Apps"
diff -pruN 0.49.0/plinth/locale/de/LC_MESSAGES/django.po 0.49.1/plinth/locale/de/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/de/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/de/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: FreedomBox UI\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2019-01-23 21:07+0000\n"
 "Last-Translator: Johannes Keyser <johanneskeyser@posteo.de>\n"
 "Language-Team: German <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -126,7 +126,7 @@ msgstr "Backups"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Backups ermöglicht das Erzeugen und Verwalten von Backup-Archiven."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr "{box_name} Speichermedien"
@@ -245,16 +245,18 @@ msgstr "Falsche Verschlüsselungs-Passph
 msgid "SSH access denied"
 msgstr "SSH Zugriff verweigert"
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr "Vorhandene Sicherungen"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr "Neues Archiv anlegen"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "+ Add Remote Repository"
+msgid "Add Remote Repository"
 msgstr "+ Remote-Archiv hinzufügen"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -277,7 +279,7 @@ msgstr "Zeit"
 msgid "Delete Archive %(name)s"
 msgstr "Lösche Archiv %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -300,11 +302,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Archiv anlegen"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr "Abbrechen"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -328,7 +333,7 @@ msgstr ""
 "    "
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr "Archiv entfernen"
 
@@ -337,21 +342,30 @@ msgid "Restore data from"
 msgstr "Wiederherstellen von Daten aus"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Wiederherstellen"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restore"
 msgid "Restoring"
 msgstr "Wiederherstellen"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, fuzzy, python-format
+#| msgid ""
+#| "\n"
+#| "      You can choose the apps you wish to import after uploading a backup "
+#| "file.\n"
+#| "    "
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 "\n"
@@ -359,17 +373,25 @@ msgstr ""
 "Datei importieren möchten.\n"
 "    "
 
-#: plinth/modules/backups/templates/backups_upload.html:36
-#, python-format
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Achtung:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
+#, fuzzy, python-format
+#| msgid ""
+#| "WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
+#| "Exceeding this limit can leave your %(box_name)s unusable."
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 "WARNUNG: Sie haben %(max_filesize)s zur Verfügung, um eine Sicherung "
 "wiederherzustellen. <br /> Eine Überschreitung dieser Grenze kann dazu "
 "führen, dass Ihre %(box_name)s unbrauchbar werden."
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr "Datei hochladen"
 
@@ -381,55 +403,47 @@ msgstr "Hochladen"
 msgid "Create"
 msgstr "Anlegen"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archiv angelegt."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "neues Backup"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Archiv löschen"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Archiv gelöscht."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr "Hochladen und Wiederherstellen einer Sicherungsdatei"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Dateien aus Backup wiederhergestellt."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr "Keine Sicherungsdatei gefunden."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr "Wiederherstellen aus hochgeladener Datei"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr "Neues Archiv hinzugefügt."
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr "Remote Backup-Archiv anlegen"
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr "Archiv entfernt. Das Remote-Archiv selbst wurde nicht gelöscht."
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr "Aushängen fehlgeschlagen!"
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr "Einhängen fehlgeschlagen"
 
@@ -721,11 +735,9 @@ msgstr ""
 "Der Netzwerk-Zeitserver hält Ihre Systemzeit synchron mit Servern im "
 "Internet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP Client ist mit Servern in Kontakt"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1457,7 +1469,7 @@ msgid "Documentation"
 msgstr "Dokumentation"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Handbuch"
 
@@ -1623,10 +1635,6 @@ msgstr ""
 "org/freedombox-team/plinth/issues\">online Fehlerverfolger</a> und fügen "
 "diese Ausgabe hinzu."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Achtung:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1709,13 +1717,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Lösche %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Abbrechen"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Keine Wikis oder Blogs verfügbar."
@@ -1973,13 +1974,13 @@ msgstr ""
 "Anwendungen keine Sicherheitswarnungen sehen würden."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Konfiguration aktualisieren"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
@@ -1987,7 +1988,7 @@ msgstr ""
 "%(box_name)s soll die Zertifikat-Erneurung von <b>%(current_domain)s</b> "
 "verwalten"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1996,7 +1997,7 @@ msgstr ""
 "Falls aktiviert, kann %(box_name)s sicherstellen dass das Zertifikat von "
 "anderen Anwendungen nutzbar ist, sobald es erneuert wurde."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2004,16 +2005,16 @@ msgstr ""
 "<b>Es ist kein Zertifikat für die derzeitige Domain vorhanden.</b> Beziehen "
 "Sie zuerst ein Zertifikat um dessen Verwaltung zu aktivieren."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr "Nutze das Zertifikat von %(current_domain)s für <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr "Nutze das Zertifikat von der derzeitgen Domain für <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2026,7 +2027,7 @@ msgstr ""
 "über selbstsignierte Zertifikate in Client-Anwendungen reduzieren, und "
 "erlaubt mehr Föderation mit anderen XMPP-Servern im Internet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2035,7 +2036,7 @@ msgstr ""
 "Diese Option ist nur sinnvoll, wenn Sie den <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> Chat-Server nutzen."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2046,7 +2047,7 @@ msgstr ""
 "\">ejabberd</a> Chat-Server nutzen zu können, muss erst die Zertifikat-"
 "Erneurungs-Verwaltung für die derzeitige Domain aktiviert sein."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2054,7 +2055,7 @@ msgstr ""
 "<b>Es wurden keine Domains konfiguriert.</b> Es muss eine Domain "
 "konfiguriert werden, um Zertifikate zu erstellen."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2235,7 +2236,7 @@ msgstr "Öffentliche Registrierung deakt
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5769,11 +5770,11 @@ msgstr ""
 "Aktiviere einige <a href=\"%(apps_url)s\">Anwendungen</a> um Verknüpfungen "
 "zu dieser Seite hinzuzufügen."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Konfigurieren &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5787,7 +5788,7 @@ msgstr ""
 "Es bietet Online-Kommunikationswerkzeuge, die Ihre Privatsphäre und Ihr "
 "Eigentum an Ihren Daten respektieren."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5798,27 +5799,27 @@ msgstr ""
 "freie Software, die unter der GNU Affero General Public License, Version 3 "
 "oder höher, vertrieben wird."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Homepage"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Quellcode"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Spenden"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Stiftung"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "IRC Chatraum"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Email Verteiler"
 
@@ -5901,6 +5902,20 @@ msgstr "%(percentage)s%% abgeschlossen"
 msgid "Gujarati"
 msgstr "Gujarati"
 
+#~ msgid "Abort"
+#~ msgstr "Abbrechen"
+
+#~ msgid "New Backup"
+#~ msgstr "neues Backup"
+
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Hochladen und Wiederherstellen einer Sicherungsdatei"
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP Client ist mit Servern in Kontakt"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Derzeit ist nur eine eingeschränkte Funktionalität möglich."
 
diff -pruN 0.49.0/plinth/locale/django.pot 0.49.1/plinth/locale/django.pot
--- 0.49.0/plinth/locale/django.pot	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/django.pot	2019-02-08 02:23:32.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -114,7 +114,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -225,16 +225,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -257,7 +257,7 @@ msgstr ""
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -276,11 +276,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -298,7 +301,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -307,30 +310,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -342,55 +354,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -638,8 +642,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1268,7 +1272,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1397,10 +1401,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1470,13 +1470,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1709,41 +1702,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1752,14 +1745,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1767,13 +1760,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1915,7 +1908,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -4987,11 +4980,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -4999,7 +4992,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5007,27 +5000,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/es/LC_MESSAGES/django.po 0.49.1/plinth/locale/es/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/es/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/es/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
-"PO-Revision-Date: 2018-12-19 21:01+0000\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
+"PO-Revision-Date: 2019-02-07 14:09+0000\n"
 "Last-Translator: advocatux <advocatux@airpost.net>\n"
 "Language-Team: Spanish <https://hosted.weblate.org/projects/freedombox/"
 "plinth/es/>\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Weblate 3.4-dev\n"
+"X-Generator: Weblate 3.5-dev\n"
 
 #: plinth/action_utils.py:298
 #, python-brace-format
@@ -126,7 +126,7 @@ msgstr ""
 "Copias de seguridad le permite crear y gestionar archivos de copia de "
 "seguridad."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr "Almacenamiento de {box_name}"
@@ -246,16 +246,18 @@ msgstr "Contraseña de cifrado incorrect
 msgid "SSH access denied"
 msgstr "Denegado acceso SSH"
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr "Copias de seguridad existentes"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr "Crear nuevo repositorio"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "+ Add Remote Repository"
+msgid "Add Remote Repository"
 msgstr "+ Añadir repositorio remoto"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -278,7 +280,7 @@ msgstr "Hora"
 msgid "Delete Archive %(name)s"
 msgstr "Eliminar el archivo %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -300,11 +302,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Crear repositorio"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr "Cancelar"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -328,7 +333,7 @@ msgstr ""
 "    "
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr "Eliminar repositorio"
 
@@ -337,21 +342,28 @@ msgid "Restore data from"
 msgstr "Restaurar datos de"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Restaurar"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
-#, fuzzy
-#| msgid "Restore"
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr "Restaurar"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, fuzzy, python-format
+#| msgid ""
+#| "\n"
+#| "      You can choose the apps you wish to import after uploading a backup "
+#| "file.\n"
+#| "    "
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 "\n"
@@ -359,17 +371,25 @@ msgstr ""
 "archivo de respaldo.\n"
 "    "
 
-#: plinth/modules/backups/templates/backups_upload.html:36
-#, python-format
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Precaución:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
+#, fuzzy, python-format
+#| msgid ""
+#| "WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
+#| "Exceeding this limit can leave your %(box_name)s unusable."
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 "AVISO: Tiene %(max_filesize)s disponible para restaurar una copia de "
 "seguridad.<br /> Sobrepasar este límite puede dejar %(box_name)s "
 "inutilizable."
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr "Subir archivo"
 
@@ -381,55 +401,47 @@ msgstr "Subir archivo"
 msgid "Create"
 msgstr "Crear"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archivo creado."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "Nueva copia de seguridad"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Borrar archivo"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Archivo borrado."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr "Subir y restaurar una copia de seguridad"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Archivos restaurados desde la copia de seguridad."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr "No se encontraron copias de seguridad."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr "Restaurar desde la copia de seguridad subida"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr "Añadido nuevo repositorio."
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr "Crear repositorio de copias de seguridad remotas"
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr "Eliminado repositorio. La copia de seguridad remota no se ha borrado."
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr "¡No se pudo desmontar!"
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr "Montaje fallido"
 
@@ -508,13 +520,7 @@ msgstr ""
 "ofrece una terminal de consola basada en web."
 
 #: plinth/modules/cockpit/__init__.py:51
-#, fuzzy, python-brace-format
-#| msgid ""
-#| "When enabled, Cockpit will be available from <a href=\"/_cockpit/\">/"
-#| "_cockpit/</a> path on the web server. It can be accessed by <a href="
-#| "\"{users_url}\">any user</a> with a {box_name} login. Sensitive "
-#| "information and system altering abilities are limited to users belonging "
-#| "to admin group."
+#, python-brace-format
 msgid ""
 "When enabled, Cockpit will be available from <a href=\"/_cockpit/\">/"
 "_cockpit/</a> path on the web server. It can be accessed by <a href="
@@ -522,9 +528,8 @@ msgid ""
 msgstr ""
 "Una vez activado Cockpit estará disponible en la ruta <a href=\"/_cockpit/"
 "\">/_cockpit/</a> en su servidor web. Puede acceder <a href="
-"\"{users_url}\">cualquier usuario</a> con una cuenta de acceso en "
-"{box_name}. Solo los usuarios que pertenecen al grupo «admin» pueden acceder "
-"a la información delicada o modificar el sistema."
+"\"{users_url}\">cualquier usuario</a> en {box_name} que pertenezca al grupo "
+"«admin»."
 
 #: plinth/modules/config/__init__.py:76
 #: plinth/modules/dynamicdns/dynamicdns.py:45
@@ -728,11 +733,9 @@ msgstr ""
 "El servidor de tiempo de red (servicio NTP) mantiene sincronizada la hora "
 "del sistema con servidores de Internet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "Cliente NTP conectado con servidores"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1459,7 +1462,7 @@ msgid "Documentation"
 msgstr "Documentación"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Manual"
 
@@ -1624,10 +1627,6 @@ msgstr ""
 "debian.org/freedombox-team/plinth/issues\">seguimiento de fallos</a> y "
 "adjunte esta información al informe."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Precaución:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1710,13 +1709,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Eliminar %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Cancelar"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "No hay wikis o blogs disponibles."
@@ -1973,13 +1965,13 @@ msgstr ""
 "seguridad al emplearlo."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Actualizar configuración"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
@@ -1987,7 +1979,7 @@ msgstr ""
 "Permitir que %(box_name)s gestione la renovación del certificado de <b>"
 "%(current_domain)s</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1996,7 +1988,7 @@ msgstr ""
 "Si está activo, %(box_name)s comprobará que todas las aplicaciones puedan "
 "usar el certificado tan pronto como sea renovado."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2004,16 +1996,16 @@ msgstr ""
 "<b>No hay certificado disponible para el dominio actual</b>. Debe obtener un "
 "certificado antes de activar su gestión."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr "Usar el certificado de %(current_domain)s para <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr "Usar el certificado del dominio actual para <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2026,7 +2018,7 @@ msgstr ""
 "sobre certificados autofirmados en la aplicación cliente y se posibilita una "
 "federación más amplia con otros servidores XMPP en Internet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2035,7 +2027,7 @@ msgstr ""
 "Esta función solo es útil si está usando la aplicación de servidor de chat "
 "<a href=\"%(ejabberd_url)s\">ejabberd</a>."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2046,7 +2038,7 @@ msgstr ""
 "<a href=\"%(ejabberd_url)s\">ejabberd</a>, primero debe activar la "
 "renovación del certificado para el dominio actual."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2054,7 +2046,7 @@ msgstr ""
 "<b>No se ha configurado ningún dominio.</b> Primero debe configurar alguno "
 "para poder obtener un certificado."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2234,7 +2226,7 @@ msgstr "Registro público desactivado"
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -2423,16 +2415,12 @@ msgstr "Configuración de daño actualiz
 
 #: plinth/modules/mldonkey/__init__.py:37
 #: plinth/modules/mldonkey/manifest.py:27
-#, fuzzy
-#| msgid "Monkeysphere"
 msgid "MLDonkey"
-msgstr "Monkeysphere"
+msgstr "MLDonkey"
 
 #: plinth/modules/mldonkey/__init__.py:39
-#, fuzzy
-#| msgid "File Sharing"
 msgid "Peer-to-peer File Sharing"
-msgstr "Compartir archivos"
+msgstr "Compartir archivos entre pares"
 
 #: plinth/modules/mldonkey/__init__.py:42
 msgid ""
@@ -2440,18 +2428,21 @@ msgid ""
 "files. It can participate in multiple peer-to-peer networks including "
 "eDonkey, Kademlia, Overnet, BitTorrent and DirectConnect."
 msgstr ""
+"MLDonkey es una aplicación para compartir archivos entre pares que se usa "
+"para intercambiar archivos grandes. Puede participar en múltiples redes de "
+"pares, incluyendo eDonkey, Kademlia, Overnet, BitTorrent y DirectConnect."
 
 #: plinth/modules/mldonkey/__init__.py:46
 #, python-brace-format
 msgid ""
 "On {box_name}, downloaded files can be found in /var/lib/mldonkey/ directory."
 msgstr ""
+"Los archivos descargados en {box_name} se encuentran en el directorio «/var/"
+"lib/mldonkey/»."
 
 #: plinth/modules/mldonkey/__init__.py:54
-#, fuzzy
-#| msgid "Download files using BitTorrent applications"
 msgid "Download files using eDonkey applications"
-msgstr "Descargar archivos usando aplicaciones BitTorrent"
+msgstr "Descargar archivos usando aplicaciones para eDonkey"
 
 #: plinth/modules/monkeysphere/__init__.py:31
 #: plinth/modules/monkeysphere/__init__.py:61
@@ -3923,21 +3914,16 @@ msgstr ""
 
 #: plinth/modules/radicale/manifest.py:25
 msgid "DAVx5"
-msgstr ""
+msgstr "DAVx5"
 
 #: plinth/modules/radicale/manifest.py:27
-#, fuzzy
-#| msgid ""
-#| "Enter the URL of the Radicale server (e.g. http://localhost:5232) and "
-#| "your user name. DAVdroid will show all existing calendars and address "
-#| "books and you can create new."
 msgid ""
 "Enter the URL of the Radicale server (e.g. http://localhost:5232) and your "
 "user name. DAVx5 will show all existing calendars and address books and you "
 "can create new."
 msgstr ""
-"Introduzca la URL de su servidor Radicale (p.e. http://localhost:5232) y su "
-"nombre de usuaria/o. DAVdroid mostrará todos los calendarios y agendas "
+"Introduzca la URL de su servidor Radicale (p.ej. http://localhost:5232) y su "
+"nombre de usuario. DAVx5 mostrará todos los calendarios y agendas "
 "disponibles y podrá crear otros nuevos."
 
 #: plinth/modules/radicale/manifest.py:44
@@ -4425,25 +4411,25 @@ msgid ""
 "and after a software installation. Older snapshots will be automatically "
 "cleaned up according to the settings below."
 msgstr ""
+"Se toman instantáneas («snapshots») periódicamente (llamadas instantáneas "
+"cronológicas) y también antes y después de la instalación de software. Las "
+"instantáneas más antiguas se eliminarán automáticamente según la siguiente "
+"configuración."
 
 #: plinth/modules/snapshot/__init__.py:46
-#, fuzzy
-#| msgid ""
-#| "Snapshots work on btrfs file systems only and on the root partition only. "
-#| "Snapshots are not a replacement for backups since they are stored on the "
-#| "same partition. "
 msgid ""
 "Snapshots currently work on btrfs file systems only and on the root "
 "partition only. Snapshots are not a replacement for <a href=\"/plinth/sys/"
 "backups\">backups</a> since they can only be stored on the same partition. "
 msgstr ""
-"Las instantáneas funcionan solo en sistemas de archivos btrfs y en la "
-"partición raíz. Las instantáneas no son un sustituto de las copias de "
-"seguridad ya que se almacenan en la misma partición. "
+"Las instantáneas funcionan actualmente solo en sistemas de archivos btrfs y "
+"en la partición raíz. Las instantáneas no son un sustituto de <a href=\"/"
+"plinth/sys/backups\">las copias de seguridad</a> ya que se almacenan en la "
+"misma partición. "
 
 #: plinth/modules/snapshot/forms.py:27
 msgid "Free Disk Space to Maintain"
-msgstr ""
+msgstr "Espacio libre de disco para mantener"
 
 #: plinth/modules/snapshot/forms.py:28
 msgid ""
@@ -4451,6 +4437,10 @@ msgid ""
 "below this value, older snapshots are removed until this much free space is "
 "regained. The default value is 30%."
 msgstr ""
+"Mantener este porcentaje de espacio libre en el disco. Si el espacio libre "
+"es inferior a este valor, las instantáneas más antiguas serán eliminadas "
+"hasta que se recupere esta cantidad de espacio libre. El valor "
+"predeterminado es 30%."
 
 #: plinth/modules/snapshot/forms.py:35
 msgid "Timeline Snapshots"
@@ -4510,15 +4500,12 @@ msgid "Yearly Snapshots Limit"
 msgstr "Límite anual de instantáneas"
 
 #: plinth/modules/snapshot/forms.py:63
-#, fuzzy
-#| msgid ""
-#| "Keep a maximum of this many yearly snapshots. The default is 0 (disabled)."
 msgid ""
 "Keep a maximum of this many yearly snapshots. The default value is 0 "
 "(disabled)."
 msgstr ""
-"Conservar el máximo número de instantáneas anuales. Por defecto es 0 "
-"(desactivado)."
+"Conservar el máximo número de instantáneas anuales. El valor predeterminado "
+"es 0 (desactivado)."
 
 #: plinth/modules/snapshot/templates/snapshot_delete_selected.html:27
 msgid "Delete the following snapshots permanently?"
@@ -4565,6 +4552,9 @@ msgid ""
 "Your have a filesystem of type <strong>%(fs_type)s</strong>. Snapshots are "
 "currently only available on <strong>%(types_supported)s</strong> filesystems."
 msgstr ""
+"Tiene un sistema de archivos del tipo <strong>%(fs_type)s</strong>. Las "
+"instantáneas solo están disponibles actualmente en sistemas de archivos "
+"<strong>%(types_supported)s</strong>."
 
 #: plinth/modules/snapshot/templates/snapshot_rollback.html:27
 msgid "Roll back the system to this snapshot?"
@@ -4612,6 +4602,7 @@ msgstr "Las instantáneas seleccionadas
 #: plinth/modules/snapshot/views.py:176
 msgid "Snapshot is currently in use. Please try again later."
 msgstr ""
+"La instantánea se está usando actualmente. Inténtelo de nuevo más tarde."
 
 #: plinth/modules/snapshot/views.py:199
 #, python-brace-format
@@ -5726,11 +5717,11 @@ msgstr ""
 "Active algunas <a href=\"%(apps_url)s\">aplicaciones</a> para añadir enlaces "
 "a esta página."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Configurar &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5742,7 +5733,7 @@ msgstr ""
 "Proporciona herramientas de comunicación online que respetan su privacidad y "
 "la propiedad de sus datos."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5753,27 +5744,27 @@ msgstr ""
 "software libre, distribuido bajo la Licencia Pública General de GNU Affero, "
 "versión 3 o posterior."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Página inicio"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Código fuente"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Donar"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "Fundación FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "Sala de chat IRC"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Lista de correo"
 
@@ -5853,7 +5844,19 @@ msgstr "%(percentage)s%% completado"
 
 #: plinth/web_framework.py:186
 msgid "Gujarati"
-msgstr ""
+msgstr "Gujarati"
+
+#~ msgid "Abort"
+#~ msgstr "Cancelar"
+
+#~ msgid "New Backup"
+#~ msgstr "Nueva copia de seguridad"
+
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Subir y restaurar una copia de seguridad"
+
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "Cliente de «chrony» en contacto con los servidores"
 
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Actualmente solo está disponible una funcionalidad limitada."
diff -pruN 0.49.0/plinth/locale/fa/LC_MESSAGES/django.po 0.49.1/plinth/locale/fa/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/fa/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/fa/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2016-08-12 15:51+0000\n"
 "Last-Translator: Masoud Abkenar <ampbox@gmail.com>\n"
 "Language-Team: Persian <https://hosted.weblate.org/projects/freedombox/"
@@ -129,7 +129,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -251,16 +251,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -286,7 +286,7 @@ msgstr "منطقهٔ زمانی"
 msgid "Delete Archive %(name)s"
 msgstr "پاک‌کردن %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -306,12 +306,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "انصراف"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -328,7 +331,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -339,30 +342,39 @@ msgid "Restore data from"
 msgstr "پاک‌کردن %(name)s"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -374,59 +386,51 @@ msgstr ""
 msgid "Create"
 msgstr "ساختن"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "پاک‌کردن"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} پاک شد."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -709,11 +713,9 @@ msgstr ""
 "کارگزار زمان شبکه (network time server) برنامه‌ای است که زمان سیستم را منطبق "
 "با زمان کارگزارهای اینترنتی می‌کند."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "برنامهٔ NTP با سرورها در تماس است"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1419,7 +1421,7 @@ msgid "Documentation"
 msgstr "راهنما"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "کتاب راهنما"
 
@@ -1584,10 +1586,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1672,13 +1670,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "پاک‌کردن %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "انصراف"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "ویکی یا وبلاگی موجود نیست."
@@ -1950,43 +1941,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update URL"
 msgid "Update config"
 msgstr "نشانی به‌روزرسانی"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1995,14 +1986,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2010,13 +2001,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2167,7 +2158,7 @@ msgstr "برنامه نصب شد."
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5438,12 +5429,12 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 msgid "Configure &raquo;"
 msgstr "پیکربندی"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5451,7 +5442,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5459,28 +5450,28 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5559,6 +5550,11 @@ msgid "Gujarati"
 msgstr ""
 
 #, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "برنامهٔ NTP با سرورها در تماس است"
+
+#, fuzzy
 #~ msgid " Apps"
 #~ msgstr "برنامه‌ها"
 
diff -pruN 0.49.0/plinth/locale/fake/LC_MESSAGES/django.po 0.49.1/plinth/locale/fake/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/fake/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/fake/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Plinth 0.6\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2016-01-31 22:24+0530\n"
 "Last-Translator: Sunil Mohan Adapa <sunil@medhas.org>\n"
 "Language-Team: Plinth Developers <freedombox-discuss@lists.alioth.debian."
@@ -139,7 +139,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -261,21 +261,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "EXISTING CUSTOM SERVICES"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create User"
 msgid "Create new repository"
 msgstr "CREATE USER"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "CREATE USER"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 #, fuzzy
@@ -302,7 +304,7 @@ msgstr "TIME ZONE"
 msgid "Delete Archive %(name)s"
 msgstr "DELETE %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -323,12 +325,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "CREATE USER"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "CANCEL"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -345,7 +350,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -356,34 +361,43 @@ msgid "Restore data from"
 msgstr "DELETE %(name)s"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "RESTORE"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "RESTORE"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -399,59 +413,51 @@ msgstr "DOWNLOAD MY PROFILE"
 msgid "Create"
 msgstr "CREATE"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "DELETE"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} DELETED."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -741,11 +747,9 @@ msgstr ""
 "NETWORK TIME SERVER IS A PROGRAM THAT MAINTIANS THE SYSTEM TIME IN "
 "SYNCHRONIZATION WITH SERVERS ON THE INTERNET."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP CLIENT IN CONTACT WITH SERVERS"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1534,7 +1538,7 @@ msgid "Documentation"
 msgstr "DOCUMENTATION"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "MANUAL"
 
@@ -1706,10 +1710,6 @@ msgstr ""
 "REPORT THE ERROR ON THE <a href=\"https://github.com/freedombox/Plinth/issues"
 "\">BUG TRACKER</a> SO WE CAN FIX IT."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1785,13 +1785,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "DELETE %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "CANCEL"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "NO WIKIS OR BLOGS AVAILABLE."
@@ -2066,43 +2059,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update URL"
 msgid "Update config"
 msgstr "UPDATE URL"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2111,14 +2104,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2126,13 +2119,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2296,7 +2289,7 @@ msgstr "APPLICATIONS"
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5916,13 +5909,13 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 #| msgid "Configure"
 msgid "Configure &raquo;"
 msgstr "CONFIGURE"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5930,7 +5923,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5938,29 +5931,29 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 #| msgid "FreedomBox Manual"
 msgid "FreedomBox Foundation"
 msgstr "FREEDOMBOX MANUAL"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -6044,6 +6037,11 @@ msgid "Gujarati"
 msgstr ""
 
 #, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP CLIENT IN CONTACT WITH SERVERS"
+
+#, fuzzy
 #~| msgid "Apps"
 #~ msgid " Apps"
 #~ msgstr "APPS"
diff -pruN 0.49.0/plinth/locale/fr/LC_MESSAGES/django.po 0.49.1/plinth/locale/fr/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/fr/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/fr/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: FreedomBox UI\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-12-12 04:08+0000\n"
 "Last-Translator: Herdir <herdir@herdir.net>\n"
 "Language-Team: French <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -124,7 +124,7 @@ msgstr "Sauvegardes"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Sauvegardes permet de créer et de gérer des archives de sauvegarde."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -248,19 +248,21 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr "Sauvegardes existantes"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "Créer un instantané"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "Créer Utilisateur"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 msgid "Delete this archive permanently?"
@@ -284,7 +286,7 @@ msgstr "Fuseau horaire"
 msgid "Delete Archive %(name)s"
 msgstr "Supprimer l'archive %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -305,11 +307,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Créer Utilisateur"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr "Annuler"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -327,7 +332,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -336,32 +341,41 @@ msgid "Restore data from"
 msgstr "Restaurer les données depuis"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Restaurer"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restore"
 msgid "Restoring"
 msgstr "Restaurer"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Attention :"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr "Charger le fichier"
 
@@ -375,59 +389,51 @@ msgstr "Téléverser un fichier"
 msgid "Create"
 msgstr "Créer"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archive créée."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "Nouvelle sauvegarde"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Supprimer l'archive"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Archive supprimée."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr "Charger et restaurer un fichier de sauvegarde"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Les fichiers ont été restaurés depuis la sauvegarde."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr "Aucune sauvegarde n'a été trouvée."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 #, fuzzy
 #| msgid "Restore from backup"
 msgid "Restore from uploaded file"
 msgstr "Restaurer depuis la sauvegarde"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 #, fuzzy
 #| msgid "Add new introducer"
 msgid "Added new repository."
 msgstr "Ajouter un nouvel introducteur"
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -721,11 +727,9 @@ msgstr ""
 "Le serveur de temps réseau est un programme permettant de maintenir l'heure "
 "du système synchronisée avec les serveurs sur Internet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "Client NTP en contact avec les serveurs"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1467,7 +1471,7 @@ msgid "Documentation"
 msgstr "Documentation"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Manuel"
 
@@ -1646,10 +1650,6 @@ msgstr ""
 "système de suivi de problèmes</a> et attacher ce journal d'état au rapport "
 "d'erreur."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Attention :"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1741,13 +1741,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Supprimer %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Annuler"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Pas de wiki ou de blogue disponible."
@@ -2014,13 +2007,13 @@ msgstr ""
 "de leur utilisation."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Actualiser la configuration"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2035,7 +2028,7 @@ msgstr ""
 "                certificat de <b>%(current_domain)s</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -2044,7 +2037,7 @@ msgstr ""
 "Une fois activé, %(box_name)s peut s'assurer que toutes les applications "
 "utilisent le certificat dès qu'il sera renouvelé."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2052,7 +2045,7 @@ msgstr ""
 "<b>Aucun certificat disponible pour le domaine actuel.</b> Obtenez d'abord "
 "un certificat pour activer sa gestion."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2066,7 +2059,7 @@ msgstr ""
 "<b>ejabberd</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -2080,7 +2073,7 @@ msgstr ""
 "b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2094,7 +2087,7 @@ msgstr ""
 "clientes et permettra une fédération plus ample avec d'autres serveurs XMPP "
 "sur Internet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2103,7 +2096,7 @@ msgstr ""
 "Cette fonctionnalité n'a de sens que si vous utilisez l'application serveur "
 "de discussion <a href=\"%(ejabberd_url)s\">ejabberd</a> ."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2114,7 +2107,7 @@ msgstr ""
 "discussion <a href=\"%(ejabberd_url)s\">ejabberd</a>, vous devez d'abord "
 "activer le renouvellement du certificat du domaine actuel."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2122,7 +2115,7 @@ msgstr ""
 "<b>Aucun domaine actuel configuré.</b> Configurez d'abord un domaine pour "
 "activer la gestion de ses certificats."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2310,7 +2303,7 @@ msgstr "Enregistrement public désactiv
 msgid "MediaWiki"
 msgstr "Wiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5900,11 +5893,11 @@ msgstr ""
 "Activez quelques <a href=\"%(apps_url)s\">applications</a> pour ajouter des "
 "raccourcis sur cette page."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Configurer &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5916,7 +5909,7 @@ msgstr ""
 "applications sociales sur de petites machines. Les outils de communication "
 "fournis respectent votre vie privée et vos données personnelles."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, fuzzy, python-format
 #| msgid ""
 #| "This portal is a part of Plinth, the %(box_name)s web interface. Plinth "
@@ -5931,27 +5924,27 @@ msgstr ""
 "est un logiciel libre, distribué sous la licence GNU Affero General Public "
 "License, Version 3 ou ultérieure."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Page d'accueil"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Code source"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Faire un don"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "Fondation FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "Chat IRC"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Liste de diffusion mail"
 
@@ -6033,6 +6026,20 @@ msgstr "%(percentage)s%% effectué"
 msgid "Gujarati"
 msgstr ""
 
+#~ msgid "Abort"
+#~ msgstr "Annuler"
+
+#~ msgid "New Backup"
+#~ msgstr "Nouvelle sauvegarde"
+
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Charger et restaurer un fichier de sauvegarde"
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "Client NTP en contact avec les serveurs"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Seulement des fonctions limitées sont disponible actuellement."
 
diff -pruN 0.49.0/plinth/locale/gu/LC_MESSAGES/django.po 0.49.1/plinth/locale/gu/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/gu/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/gu/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-02-05 18:37+0000\n"
 "Last-Translator: drashti kaushik <drashtipandya37@gmail.com>\n"
 "Language-Team: Gujarati <https://hosted.weblate.org/projects/freedombox/"
@@ -123,7 +123,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -236,16 +236,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -270,7 +270,7 @@ msgstr "સમય વિસ્તાર"
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -289,11 +289,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -311,7 +314,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -320,30 +323,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -355,55 +367,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -677,11 +681,9 @@ msgstr ""
 "નેટવર્ક ટાઇમ સર્વર એ પ્રોગ્રામ છે જે સીસ્ટમનો સમય ઇન્ટરનેટ પરનાં સર્વર સાથે તાલમેલ રાખીને "
 "જાળવી રાખે છે."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP ક્લાયન્ટ સર્વર સાથે સંપર્કમાં છે"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1398,7 +1400,7 @@ msgid "Documentation"
 msgstr "દસ્તાવેજીકરણ"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "માર્ગદર્શિકા"
 
@@ -1527,10 +1529,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1600,13 +1598,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1839,41 +1830,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1882,14 +1873,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1897,13 +1888,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2049,7 +2040,7 @@ msgstr "એપ્લીકેશન પ
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5152,11 +5143,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5164,7 +5155,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5172,27 +5163,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5270,6 +5261,11 @@ msgstr ""
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP ક્લાયન્ટ સર્વર સાથે સંપર્કમાં છે"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "હાલમાં ફક્ત મર્યાદિત કાર્યક્ષમતા ઉપલબ્ધ છે."
 
diff -pruN 0.49.0/plinth/locale/hi/LC_MESSAGES/django.po 0.49.1/plinth/locale/hi/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/hi/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/hi/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-08-09 20:39+0000\n"
 "Last-Translator: Gayathri Das <gaya3das@live.unc.edu>\n"
 "Language-Team: Hindi <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -122,7 +122,7 @@ msgstr "बैकअप"
 msgid "Backups allows creating and managing backup archives."
 msgstr "बैकअपस पुरालेखागार बनाने और  प्रबंधित करने की अनुमति देता है."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -244,21 +244,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "मौजूदा कस्टम सर्विसस"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "स्नैपशॉट बनाइये"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "यूसर बनाये"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 msgid "Delete this archive permanently?"
@@ -280,7 +282,7 @@ msgstr "समय"
 msgid "Delete Archive %(name)s"
 msgstr "पुरालेख हटाईये %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -301,12 +303,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "यूसर बनाये"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "कैंसिल"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -323,7 +328,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -334,34 +339,43 @@ msgid "Restore data from"
 msgstr "रीस्‍टोर"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "रीस्‍टोर"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "रीस्‍टोर"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "सावधान:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -377,63 +391,51 @@ msgstr "मेरी प्रोफ़
 msgid "Create"
 msgstr "बनाइये"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "पुरालेख बनाया गया."
 
-#: plinth/modules/backups/views.py:88
-#, fuzzy
-#| msgid "Backups"
-msgid "New Backup"
-msgstr "बैकअप"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "पुरालेख हटाईये"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "पुरालेख हटा गया है."
 
-#: plinth/modules/backups/views.py:133
-#, fuzzy
-#| msgid "Name for new backup archive."
-msgid "Upload and restore a backup file"
-msgstr "नया बैकअप पुरालेख के लिये नाम."
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 #, fuzzy
 #| msgid "Name for new backup archive."
 msgid "No backup file found."
 msgstr "नया बैकअप पुरालेख के लिये नाम."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 #, fuzzy
 #| msgid "Add new introducer"
 msgid "Added new repository."
 msgstr "नया इंट्रोड्यूसर जोड़ें"
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 #, fuzzy
 #| msgid "The operation failed."
 msgid "Mounting failed"
@@ -720,11 +722,9 @@ msgid ""
 msgstr ""
 "नेटवर्क समय सर्वर एक प्रोग्रम है कि सिस्टम समय इंटरनेट सर्वरसॅ के सात में बनाए रखता है."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "एनपिटी ग्राहक सर्वरसॅ के संपर्क में है"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1431,7 +1431,7 @@ msgid "Documentation"
 msgstr "प्रलेखन"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "मैन्युअल"
 
@@ -1589,10 +1589,6 @@ msgstr ""
 "यह <a href=\"https://salsa.debian.org/freedombox-team/plinth/issues\">  बग "
 "ट्रैकर </a> उपयोग किजिये और इस स्थिति लॉग को बग रिपोर्ट में जोड़ें."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "सावधान:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1672,13 +1668,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "%(name)s हटाईये"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "कैंसिल"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "कोई विकी या ब्लॉग उपलब्ध नहीं है."
@@ -1927,13 +1916,13 @@ msgstr ""
 "ज्यादातर लोग सुरक्षा के चेतावनियों को नहीं मिलेगे उनसे उपयोग करते समय."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "अपडेट कॉन्फ़िग"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -1948,7 +1937,7 @@ msgstr ""
 "प्रबंधन करने दो\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1957,7 +1946,7 @@ msgstr ""
 "अगर सक्षम किया गया है, तो %(box_name)s सुनिश्चित कर सकता है कि सब एप्लिकेशन को "
 "प्रमाणपत्र का उपयोग कर सकते है, जैसे ही प्रमाणपत्र का रेनूवल हो चुका है."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -1965,7 +1954,7 @@ msgstr ""
 "<b> वर्तमान डोमेन पर प्रमाणपत्र उपलब्ध नहीं है. </b> पहले अपने प्रबंधन को सक्षम करने के "
 "लिए एक प्रमाण पत्र प्राप्त करें."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -1979,7 +1968,7 @@ msgstr ""
 "पर.\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -1992,7 +1981,7 @@ msgstr ""
 "                  वर्तमान डोमेन का प्रमाणपत्र उपयोग करें <b>एजाबेड्र</b> के लिये.\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2004,7 +1993,7 @@ msgstr ""
 "एन्क्रिप्ट का प्रमाणपत्र उपयोग करेगा. यह क्लाइंट एप्लिकेशन में सेलफ़-हस्ताक्षरित प्रमाण पत्र के "
 "बारे में चेतावनियां कम करेगा, और इंटरनेट में अंय एक्सएमपिपि सर्वर के साथ ओर फ़ेडरेशन सक्षम करें."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2013,7 +2002,7 @@ msgstr ""
 "यह फ़िचर समझ में आता है सिर्फ <a href=\"%(ejabberd_url)s\">एेजाबड्र</a> चैट सर्वर एेप "
 "उपयोग कर."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2023,7 +2012,7 @@ msgstr ""
 "लेटस एन्क्रिप्ट प्रमाणपत्र <a href=\"%(ejabberd_url)s\">एजाबड्र</a>चैट सर्वर एेप पर "
 "उपयोग करने में, पहले वर्तमान डोमेन का प्रमाणपत्र रेनूवल सक्षम करना पडेगा."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2031,7 +2020,7 @@ msgstr ""
 "<b>कोई वर्तमान डोमेन कॉंफ़िगर किया गया है.</b>पहले  प्रमाणपत्रों एक डोमेन कॉंफ़िगर करें, "
 "प्रमाणपत्रों के प्रबंधन सक्षम करने के लिये."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2200,7 +2189,7 @@ msgstr "सार्वजनिक र
 msgid "MediaWiki"
 msgstr "मीडियाविकी"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "विकी"
 
@@ -5625,11 +5614,11 @@ msgid ""
 msgstr ""
 "कुछ<a href=\"%(apps_url)s\">एप्लिकेशनस</a> सक्षम करें, इस पेज पर शॉर्टकटस जोड़ने के लिए."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "कॉंफ़िगर &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5640,7 +5629,7 @@ msgstr ""
 "छोटी मशीनों पर सामाजिक एप्लिकेशनस काम में तैनात करने के लिये. यह आपकी गोपनीयता और डेटा "
 "स्वामित्व का संमान ऑनलाइन संचार टूल्स प्रदान करता है."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5650,27 +5639,27 @@ msgstr ""
 "यह पोर्टल %(box_name)s का वेब इंटरफ़ेस का एक भाग है. %(box_name)s एक मुक्त सॉफ्टवेयर "
 "है, जो ग्नू एफेरो जनरल पब्लिक लाइसेंस संस्करण 3 या बाद के तहत वितरित है."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "होमपेज"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "सोर्स कोड"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "दान करें"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "फ्रीडमबाक्स फाउंडेशन"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "आईआरसी चैटरूम"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "मेलिंग सूची"
 
@@ -5749,6 +5738,21 @@ msgstr "%(percentage)s%% पूर्ण
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "Backups"
+#~ msgid "New Backup"
+#~ msgstr "बैकअप"
+
+#, fuzzy
+#~| msgid "Name for new backup archive."
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "नया बैकअप पुरालेख के लिये नाम."
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "एनपिटी ग्राहक सर्वरसॅ के संपर्क में है"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "अभी सिर्फ सिमीत कार्यक्षमता है."
 
diff -pruN 0.49.0/plinth/locale/hu/LC_MESSAGES/django.po 0.49.1/plinth/locale/hu/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/hu/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/hu/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2019-02-06 03:19+0000\n"
 "Last-Translator: danielwine <danielwine@tutamail.com>\n"
 "Language-Team: Hungarian <https://hosted.weblate.org/projects/freedombox/"
@@ -124,7 +124,7 @@ msgstr "Biztonsági másolatok"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Lehetővé teszi a biztonsági másolatok létrehozását és kezelését."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr "{box_name} tároló"
@@ -243,16 +243,18 @@ msgstr "Helytelen titkosítási jelszó"
 msgid "SSH access denied"
 msgstr "SSH hozzáférés megtagadva"
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr "Meglévő biztonsági másolatok"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr "Új tároló létrehozása"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "+ Add Remote Repository"
+msgid "Add Remote Repository"
 msgstr "+ Távoli tároló hozzáadása"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -275,7 +277,7 @@ msgstr "Idő"
 msgid "Delete Archive %(name)s"
 msgstr "%(name)s archívum törlése"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -298,12 +300,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Tároló létrehozása"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr "Megszakítás"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Mégse"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -325,7 +330,7 @@ msgstr ""
 "    "
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr "Tároló eltávolítása"
 
@@ -334,21 +339,30 @@ msgid "Restore data from"
 msgstr "Adatok visszaállítása ebből:"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Visszaállítás"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restore"
 msgid "Restoring"
 msgstr "Visszaállítás"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, fuzzy, python-format
+#| msgid ""
+#| "\n"
+#| "      You can choose the apps you wish to import after uploading a backup "
+#| "file.\n"
+#| "    "
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 "\n"
@@ -356,17 +370,25 @@ msgstr ""
 "kívánt alkalmazásokat.\n"
 "    "
 
-#: plinth/modules/backups/templates/backups_upload.html:36
-#, python-format
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Vigyázat:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
+#, fuzzy, python-format
+#| msgid ""
+#| "WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
+#| "Exceeding this limit can leave your %(box_name)s unusable."
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 "FIGYELMEZTETÉS: %(max_filesize)s szabad tárterület elérhető a biztonsági "
 "mentés helyreállítására.<br /> E korlát meghaladása használhatatlanná teheti "
 "a %(box_name)s eszközöd."
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr "Fájl feltöltése"
 
@@ -378,57 +400,49 @@ msgstr "Feltöltés"
 msgid "Create"
 msgstr "Létrehoz"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archívum létrehozva."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "Új biztonsági másolat"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Archívum törlése"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Archívum törölve."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr "Biztonsági másolat feltöltése és visszaállítása"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Fájlok visszaállítva a biztonsági mentésből."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr "Biztonsági másolat fájl nem található."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr "Visszaállítás a feltöltött fájlból"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr "Új tároló hozzáadva."
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr "Távoli biztonsági másolat tároló létrehozása"
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 "Tároló eltávolítva. Viszont maga a távoli biztonsági mentés nem lett "
 "kitörölve."
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr "Lecsatolás sikertelen!"
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr "Felcsatolás sikertelen"
 
@@ -723,11 +737,9 @@ msgstr ""
 "A hálózati időkiszolgáló egy olyan program, amely karbantartja a rendszeridő "
 "szinkronizációját az Interneten lévő kiszolgálókéval."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP-ügyfél kiszolgálókkal kapcsolatban"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1462,7 +1474,7 @@ msgid "Documentation"
 msgstr "Dokumentáció"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Kézikönyv"
 
@@ -1630,10 +1642,6 @@ msgstr ""
 "debian.org/freedombox-team/plinth/issues\">hibabejelentőt</a> és mellékeld "
 "ezt az állapotnaplót a bejelentéshez."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Vigyázat:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1717,13 +1725,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "%(name)s törlése"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Mégse"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Nincs elérhető wiki vagy blog."
@@ -1984,13 +1985,13 @@ msgstr ""
 "azokat használná."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Beállítások frissítése"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
@@ -1998,7 +1999,7 @@ msgstr ""
 "Kezelje a(z) %(box_name)s eszköz a tanúsítvány megújítását <b>"
 "%(current_domain)s</b> tartományban"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -2007,7 +2008,7 @@ msgstr ""
 "Ha engedélyezett, %(box_name)s eszközöd biztosítja, hogy minden alkalmazásod "
 "tudja használni a tanúsítványt, amint az megújításra kerül."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2015,17 +2016,17 @@ msgstr ""
 "<b>Nincs elérhető tanúsítvány a jelenlegi domain-hez.</b> Előbb szerezz egy "
 "tanúsítványt és engedélyezd annak kezelését."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 "Tanúsítvány használata %(current_domain)s domain-ben az <b>ejabberd</b>-hez"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr "Tanúsítvány használata a jelenlegi domain-ben az <b>ejabberd</b>-hez"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2039,7 +2040,7 @@ msgstr ""
 "figyelmeztetéseket, valamint lehetővé teszi az interneten található többi "
 "XMPP kiszolgálóval való szélesebb körű együttműködést."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2048,7 +2049,7 @@ msgstr ""
 "Ennek a funkciónak csak akkor van értelme, ha az <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat kiszolgáló alkalmazást használod."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2059,7 +2060,7 @@ msgstr ""
 "\"%(ejabberd_url)s\">ejabberd</a> chat kiszolgálóhoz, előbb engedélyezned "
 "kell a jelenlegi domain tanúsítvány megújítását."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2067,7 +2068,7 @@ msgstr ""
 "<b>Nincs domain beállítva.</b> A tanúsítványainak a kezeléséhez előbb állíts "
 "be egy domain-t."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2247,7 +2248,7 @@ msgstr "Szabad regisztráció letiltva"
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5671,11 +5672,11 @@ msgstr ""
 "Engedélyezd néhány <a href=\"%(apps_url)s\">alkalmazásnak</a>, hogy "
 "hivatkozásokat adjanak ehhez az oldalhoz."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Beállítás &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5688,7 +5689,7 @@ msgstr ""
 "üzemeltethessen. Online kommunikációs eszközöket nyújt, melyek tiszteletben "
 "tartják a magánszférát és az adatok feletti tulajdonjogot."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5699,27 +5700,27 @@ msgstr ""
 "Általános Nyilvános Licenc (3-as vagy újabb változat) alapján terjesztett "
 "szabad szoftver."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Honlap"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Forráskód"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Adományozás"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Alapítvány"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "IRC csevegőszoba"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Levelezőlista"
 
@@ -5802,6 +5803,20 @@ msgstr "befejezettségi szint: %(percent
 msgid "Gujarati"
 msgstr ""
 
+#~ msgid "Abort"
+#~ msgstr "Megszakítás"
+
+#~ msgid "New Backup"
+#~ msgstr "Új biztonsági másolat"
+
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Biztonsági másolat feltöltése és visszaállítása"
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP-ügyfél kiszolgálókkal kapcsolatban"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Jelenleg csak korlátozott funkcionalitás elérhető."
 
diff -pruN 0.49.0/plinth/locale/id/LC_MESSAGES/django.po 0.49.1/plinth/locale/id/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/id/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/id/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Indonesian (FreedomBox)\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-11-02 00:44+0000\n"
 "Last-Translator: ButterflyOfFire <ButterflyOfFire@protonmail.com>\n"
 "Language-Team: Indonesian <https://hosted.weblate.org/projects/freedombox/"
@@ -113,7 +113,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -233,16 +233,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -268,7 +268,7 @@ msgstr "Zona Waktu"
 msgid "Delete Archive %(name)s"
 msgstr "Hapus %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -287,12 +287,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Batal"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -309,7 +312,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -320,34 +323,43 @@ msgid "Restore data from"
 msgstr "Hapus %(name)s"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "Restart Now"
 msgid "Restore"
 msgstr "Jalankan ulang Sekarang"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restart Now"
 msgid "Restoring"
 msgstr "Jalankan ulang Sekarang"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -363,59 +375,51 @@ msgstr "Unduh profil saya"
 msgid "Create"
 msgstr "Buat"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "Hapus"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} dihapus."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -676,8 +680,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1316,7 +1320,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Panduan"
 
@@ -1451,10 +1455,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1530,13 +1530,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Hapus %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Batal"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Tidak ada wiki atau blogs yang tersedia."
@@ -1777,43 +1770,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update URL"
 msgid "Update config"
 msgstr "Perbaharui URL"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1822,14 +1815,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1837,13 +1830,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1989,7 +1982,7 @@ msgstr "Aplikasi telah terpasang."
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5171,13 +5164,13 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 #| msgid "Configure"
 msgid "Configure &raquo;"
 msgstr "Konfigurasi"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5185,7 +5178,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5193,29 +5186,29 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 #| msgid "FreedomBox"
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/it/LC_MESSAGES/django.po 0.49.1/plinth/locale/it/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/it/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/it/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-12-07 18:22+0000\n"
 "Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
 "Language-Team: Italian <https://hosted.weblate.org/projects/freedombox/"
@@ -127,7 +127,7 @@ msgstr "Backup"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Backups consente di creare e gestire archivi di backup."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -249,18 +249,18 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "Servizi personalizzati esistenti"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -286,7 +286,7 @@ msgstr "Fuso Orario"
 msgid "Delete Archive %(name)s"
 msgstr "Cancella %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -306,12 +306,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Cancella"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -328,7 +331,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -337,30 +340,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Attenzione:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -376,65 +388,53 @@ msgstr "Scarica il mio profilo"
 msgid "Create"
 msgstr "Crea"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archivio creato."
 
-#: plinth/modules/backups/views.py:88
-#, fuzzy
-#| msgid "Backups"
-msgid "New Backup"
-msgstr "Backup"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete this service"
 msgid "Delete Archive"
 msgstr "Cancella questo servizio"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} cancellato."
 
-#: plinth/modules/backups/views.py:133
-#, fuzzy
-#| msgid "Name for new backup archive."
-msgid "Upload and restore a backup file"
-msgstr "Nome del nuovo archivio di backup."
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 #, fuzzy
 #| msgid "Name for new backup archive."
 msgid "No backup file found."
 msgstr "Nome del nuovo archivio di backup."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -740,11 +740,9 @@ msgstr ""
 "Network time server è un programma che mantiene l'ora del sistema in "
 "sincronizzazione con i server in Internet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "Client NTP in contatto con i server"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1491,7 +1489,7 @@ msgid "Documentation"
 msgstr "Documentazione"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Manuale"
 
@@ -1656,10 +1654,6 @@ msgstr ""
 "\"https://salsa.debian.org/freedombox-team/plinth/issues\"> e allega questo "
 "status log report del bug."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Attenzione:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1744,13 +1738,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Cancella %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Cancella"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Nessun wiki o blog disponibile."
@@ -2008,13 +1995,13 @@ msgstr ""
 "consente l'uso del certificato anche alle altre app."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Aggiorna Configurazione"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2029,7 +2016,7 @@ msgstr ""
 "di %(current_domain)s </b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -2038,7 +2025,7 @@ msgstr ""
 "Se abilitato, %(box_name)s può assicurarsi che tutte le app possano "
 "utilizzare il certificato non appena viene rinnovato."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2046,7 +2033,7 @@ msgstr ""
 "<b> Nessun certificato disponibile per il dominio corrente. </b> Prima "
 "ottieni un certificato per abilitare la sua gestione."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2060,7 +2047,7 @@ msgstr ""
 "b>\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -2074,7 +2061,7 @@ msgstr ""
 "b>\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, fuzzy, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2087,7 +2074,7 @@ msgstr ""
 "client relativi ai certificati auto-firmati, e consente un più ampio legame "
 "con gli altri server XMPP in Internet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, fuzzy, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2096,7 +2083,7 @@ msgstr ""
 "Questa funzione ha senso solo se stai usando </a> l'app chat server <a href="
 "\"%(ejabberd_url)s\">"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2107,7 +2094,7 @@ msgstr ""
 "\"%(ejabberd_url)s\"> ejabberd </a>, devi prima abilitare il rinnovo del "
 "certificato del dominio corrente."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2115,7 +2102,7 @@ msgstr ""
 "<b> Dominio corrente non configurato. </b> Configura prima un dominio per "
 "abilitare la gestione dei relativi certificati."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 #, fuzzy
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
@@ -2289,7 +2276,7 @@ msgstr "Registrazione pubblica disabilit
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5613,11 +5600,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5625,7 +5612,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5633,27 +5620,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5731,6 +5718,21 @@ msgstr "%(percentage)s%% completata"
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "Backups"
+#~ msgid "New Backup"
+#~ msgstr "Backup"
+
+#, fuzzy
+#~| msgid "Name for new backup archive."
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Nome del nuovo archivio di backup."
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "Client NTP in contatto con i server"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Attualmente sono disponibli solo fle unzionalità limitate."
 
diff -pruN 0.49.0/plinth/locale/ja/LC_MESSAGES/django.po 0.49.1/plinth/locale/ja/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/ja/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/ja/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -115,7 +115,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -226,16 +226,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -258,7 +258,7 @@ msgstr ""
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -277,11 +277,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -299,7 +302,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -308,30 +311,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -343,55 +355,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -639,8 +643,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1269,7 +1273,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1398,10 +1402,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1471,13 +1471,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1710,41 +1703,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1753,14 +1746,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1768,13 +1761,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1916,7 +1909,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -4988,11 +4981,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5000,7 +4993,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5008,27 +5001,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/kn/LC_MESSAGES/django.po 0.49.1/plinth/locale/kn/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/kn/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/kn/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -115,7 +115,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -226,16 +226,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -258,7 +258,7 @@ msgstr ""
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -277,11 +277,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -299,7 +302,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -308,30 +311,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -343,55 +355,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -639,8 +643,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1269,7 +1273,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1398,10 +1402,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1471,13 +1471,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1710,41 +1703,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1753,14 +1746,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1768,13 +1761,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1916,7 +1909,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -4988,11 +4981,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5000,7 +4993,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5008,27 +5001,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/lt/LC_MESSAGES/django.po 0.49.1/plinth/locale/lt/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/lt/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/lt/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -116,7 +116,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -227,16 +227,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -259,7 +259,7 @@ msgstr ""
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -278,11 +278,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -300,7 +303,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -309,30 +312,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -344,55 +356,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -640,8 +644,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1270,7 +1274,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1399,10 +1403,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1472,13 +1472,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1711,41 +1704,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1754,14 +1747,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1769,13 +1762,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1917,7 +1910,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -4989,11 +4982,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5001,7 +4994,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5009,27 +5002,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/nb/LC_MESSAGES/django.po 0.49.1/plinth/locale/nb/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/nb/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/nb/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -15,8 +15,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: FreedomBox UI\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
-"PO-Revision-Date: 2019-02-06 03:19+0000\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
+"PO-Revision-Date: 2019-02-07 14:09+0000\n"
 "Last-Translator: Petter Reinholdtsen <pere-weblate@hungry.com>\n"
 "Language-Team: Norwegian Bokmål <https://hosted.weblate.org/projects/"
 "freedombox/plinth/nb_NO/>\n"
@@ -132,7 +132,7 @@ msgid "Backups allows creating and manag
 msgstr ""
 "Sikkerhetskopier tillater opprettelse og behandling av sikkerhetskopiarkiver."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr "{box_name} lager"
@@ -251,16 +251,18 @@ msgstr "Feil krypteringspassfrase"
 msgid "SSH access denied"
 msgstr "Nektes SSH-tilgang"
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr "Eksisterende sikkerhetskopier"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr "Opprett nytt depot"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "+ Add Remote Repository"
+msgid "Add Remote Repository"
 msgstr "+ Legg til fjerndepot"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -283,7 +285,7 @@ msgstr "Tid"
 msgid "Delete Archive %(name)s"
 msgstr "Slett arkiv %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -305,12 +307,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Opprett depot"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr "Anuller"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Kanseller"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -333,7 +338,7 @@ msgstr ""
 "    "
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr "Fjern depot"
 
@@ -342,19 +347,28 @@ msgid "Restore data from"
 msgstr "Gjenopprett data fra"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Gjenopprett"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr "Gjenoppretter"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, fuzzy, python-format
+#| msgid ""
+#| "\n"
+#| "      You can choose the apps you wish to import after uploading a backup "
+#| "file.\n"
+#| "    "
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 "\n"
@@ -362,17 +376,25 @@ msgstr ""
 "en sikkerhetskopifil.\n"
 "    "
 
-#: plinth/modules/backups/templates/backups_upload.html:36
-#, python-format
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Vær forsiktig:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
+#, fuzzy, python-format
+#| msgid ""
+#| "WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
+#| "Exceeding this limit can leave your %(box_name)s unusable."
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 "ADVARSEL: Du har %(max_filesize)s tilgjengelig for gjenoppretting av "
 "sikkerhetskopi.<br /> Å overskride denne grensen kan levne din %(box_name)s "
 "ubrukelig."
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr "Last opp fil"
 
@@ -384,55 +406,47 @@ msgstr "Last opp"
 msgid "Create"
 msgstr "Opprett"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Arkiv opprettet."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "Ny sikkerhetskopi"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Slett arkiv"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Arkiv slettet."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr "Last opp og tilbakefør en sikkerhetskopifil"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Gjenopprettede filer fra sikkerhetskopi."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr "Fant ingen sikkerhetskopifiler."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr "Gjenopprett fra opplastet fil"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr "Legg til nytt depot."
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr "Opprett fjerndepot for sikkerhetskopi"
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr "Fjerne depotet.  Fjernlagrede sikkerhetskopier ble ikke slettet."
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr "Klarte ikke å avmontere!"
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr "Montering feilet"
 
@@ -722,11 +736,9 @@ msgstr ""
 "Nettverkstidstjeneren er et program som synkroniserer systemets klokke med "
 "tjenere på Internettet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP-klient har kontakt med tjenere"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1449,7 +1461,7 @@ msgid "Documentation"
 msgstr "Dokumentasjon"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Manual"
 
@@ -1614,10 +1626,6 @@ msgstr ""
 "\"https://github.com/freedombox/Plinth/issues\">feilrapporteringssystemet</"
 "a> og legger denne statusloggen ved feilrapporten."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Vær forsiktig:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1700,13 +1708,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Slette %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Kanseller"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Ingen wikier eller blogger tilgjengelig."
@@ -1961,20 +1962,20 @@ msgstr ""
 "møtt med sikkerhetsadvarsler når de bruker dem."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Oppdater oppsett"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 "La %(box_name)s håndtere fornyelsesprosessen av <b>%(current_domain)s</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1983,7 +1984,7 @@ msgstr ""
 "Hvis påskrudd, kan %(box_name)s forsikre at alle programmer kan bruke "
 "sertifikatet så snart det er fornyet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -1991,16 +1992,16 @@ msgstr ""
 "<b>Inget sertifikat er tilgjengelig for gjeldende domene.</b> Hent "
 "sertifikatet først for å kunne håndtere det."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr "Bruk sertifikatet tilhørende %(current_domain)s for <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr "Bruk sertifikatet tilhørende gjeldende domene for <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2013,7 +2014,7 @@ msgstr ""
 "signerte sertifikater i klientprogrammer, og skru på mer vidtfavnende "
 "sammenkobling med andre XMPP-tjenere på Internett."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2022,7 +2023,7 @@ msgstr ""
 "Denne funksjonen gir bare mening om du bruker <a href=\"%(ejabberd_url)s"
 "\">ejabbert</a> nettprattjener-programmet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2033,7 +2034,7 @@ msgstr ""
 "\">ejabberd</a> nettprattjenerprogram, må du først skru på "
 "sertifikatsfornyelse av gjeldende domene."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2041,7 +2042,7 @@ msgstr ""
 "<b>Ingen domener er satt opp.</b> Sett opp domener for å behandle "
 "sertifikater for dem."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2215,7 +2216,7 @@ msgstr "Offentlig registrering avskrudd"
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5690,11 +5691,11 @@ msgstr ""
 "Aktiver noen <a href=\"%(apps_url)s\">programmer</a> for å legge til "
 "snarveier på denne siden."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Sette opp &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5706,7 +5707,7 @@ msgstr ""
 "applikasjoner på små maskiner.  Den tilbyr nettbaserte kommunikasjonsverktøy "
 "som respekterer din privatsfære og ditt dataeierskap."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5717,27 +5718,27 @@ msgstr ""
 "programvare, og distribuert i henhold til GNU Affero General Public License "
 "versjon 3 eller senere."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Hjemmeside"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Kildekode"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Donere"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Foundation"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "IRC-nettpratrom"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Adresseliste"
 
@@ -5819,6 +5820,18 @@ msgstr "%(percentage)s%% fullført"
 msgid "Gujarati"
 msgstr "Gujarati"
 
+#~ msgid "Abort"
+#~ msgstr "Anuller"
+
+#~ msgid "New Backup"
+#~ msgstr "Ny sikkerhetskopi"
+
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Last opp og tilbakefør en sikkerhetskopifil"
+
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "chrony-klient har kontakt med tjenere"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Akkurat nå finnes det bare begrenset funksjonalitet."
 
diff -pruN 0.49.0/plinth/locale/nl/LC_MESSAGES/django.po 0.49.1/plinth/locale/nl/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/nl/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/nl/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-07-21 20:36+0000\n"
 "Last-Translator: Bart Notelaers <bartnotelaers@gmail.com>\n"
 "Language-Team: Dutch <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -126,7 +126,7 @@ msgstr "Back-ups"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Met back-ups kunt u back-uparchieven maken en beheren."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -250,21 +250,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "Bestaande aangepaste diensten"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "Maak Snapshot"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "Nieuwe gebruiker registreren"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 msgid "Delete this archive permanently?"
@@ -286,7 +288,7 @@ msgstr "Tijd"
 msgid "Delete Archive %(name)s"
 msgstr "Archief %(name)s verwijderen"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -307,12 +309,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Nieuwe gebruiker registreren"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Annuleer"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -329,7 +334,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -340,34 +345,43 @@ msgid "Restore data from"
 msgstr "Welkom bij %(box_name)s!"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Let op:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -383,63 +397,51 @@ msgstr "Download mijn profiel"
 msgid "Create"
 msgstr "Maak"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Archief aangemaakt."
 
-#: plinth/modules/backups/views.py:88
-#, fuzzy
-#| msgid "Backups"
-msgid "New Backup"
-msgstr "Back-ups"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Archief verwijderen"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Archief verwijderd."
 
-#: plinth/modules/backups/views.py:133
-#, fuzzy
-#| msgid "Name for new backup archive."
-msgid "Upload and restore a backup file"
-msgstr "Naam voor nieuw back-uparchief."
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 #, fuzzy
 #| msgid "Name for new backup archive."
 msgid "No backup file found."
 msgstr "Naam voor nieuw back-uparchief."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 #, fuzzy
 #| msgid "Add new introducer"
 msgid "Added new repository."
 msgstr "Nieuwe introduceerder toevoegen"
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -737,11 +739,9 @@ msgstr ""
 "Netwerk Tijd Server is een programma dat de systeemtijd synchroniseert met "
 "servers op internet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP cliënt in contact met servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1467,7 +1467,7 @@ msgid "Documentation"
 msgstr "Documentatie"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Handboek"
 
@@ -1634,10 +1634,6 @@ msgstr ""
 "debian.org/freedombox-team/plinth/issues\">bug tracker (Engelstalig)</a> en "
 "voeg dit log toe aan de foutmelding."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Let op:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1721,13 +1717,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "%(name)s verwijderen"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Annuleer"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Geen wiki's of blogs beschikbaar."
@@ -1986,13 +1975,13 @@ msgstr ""
 "zullen zien wanneer ze deze gebruiken."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Configuratie Bijwerken"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2007,7 +1996,7 @@ msgstr ""
 "                <b>%(current_domain)s</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -2016,7 +2005,7 @@ msgstr ""
 "Wanneer ingeschakeld, zorgt %(box_name)s er voor dat alle toepassingen het "
 "certificaat kunnen gebruiken zodra deze hernieuwd is."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2024,7 +2013,7 @@ msgstr ""
 "<b>Geen certificaat beschikbaar voor het huidige domein.</b> Maak eerst een "
 "certificaat aan om deze te beheren."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2038,7 +2027,7 @@ msgstr ""
 "<b>ejabberd</b>\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -2052,7 +2041,7 @@ msgstr ""
 "<b>ejabberd</b>\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2066,7 +2055,7 @@ msgstr ""
 "zien, en maakt meer verbindingen mogelijk met andere XMPP servers op het "
 "Internet."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2075,7 +2064,7 @@ msgstr ""
 "Deze optie is enkel zinvol als u het <a href=\"%(ejabberd_url)s\">ejabberd</"
 "a> chat server programma gebruikt."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2086,7 +2075,7 @@ msgstr ""
 "\"%(ejabberd_url)s\">ejabberd</a> chat server programma, moet u eerst "
 "certificaat-vernieuwing inschakelen voor het huidige domein."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2094,7 +2083,7 @@ msgstr ""
 "<b>Er is geen geconfigureerd domein</b>. Stel een domein in om certificaten "
 "ervoor te kunnen uitgeven."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2275,7 +2264,7 @@ msgstr "Openbare registratie uitgeschake
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5818,11 +5807,11 @@ msgstr ""
 "Schakel <a href=\"%(apps_url)s\"> toepassingen</a> in om snelkoppelingen toe "
 "te voegen aan deze pagina."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Configureer &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5834,7 +5823,7 @@ msgstr ""
 "Het biedt online communicatietools die privacy en eigendom van gegevens "
 "respecteren."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5845,27 +5834,27 @@ msgstr ""
 "vrije software en wordt gedistribueerd onder de GNU Affero General Public "
 "License, Versie 3 of hoger."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Homepage"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Broncode"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Doneren"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Foundation"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "IRC Chatroom"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Mailinglijst"
 
@@ -5948,6 +5937,21 @@ msgstr "%(percentage)s%% voltooid"
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "Backups"
+#~ msgid "New Backup"
+#~ msgstr "Back-ups"
+
+#, fuzzy
+#~| msgid "Name for new backup archive."
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Naam voor nieuw back-uparchief."
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP cliënt in contact met servers"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Momenteel is slechts beperkte functionaliteit beschikbaar."
 
diff -pruN 0.49.0/plinth/locale/pl/LC_MESSAGES/django.po 0.49.1/plinth/locale/pl/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/pl/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/pl/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2017-10-07 23:21+0000\n"
 "Last-Translator: Karol Werner <karol@ppkt.eu>\n"
 "Language-Team: Polish <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -126,7 +126,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -243,16 +243,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -278,7 +278,7 @@ msgstr "Strefa czasowa"
 msgid "Delete Archive %(name)s"
 msgstr "Usuń %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -297,12 +297,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Anuluj"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -319,7 +322,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -330,34 +333,43 @@ msgid "Restore data from"
 msgstr "Uruchom ponownie"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "Restart"
 msgid "Restore"
 msgstr "Uruchom ponownie"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restart"
 msgid "Restoring"
 msgstr "Uruchom ponownie"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Uwaga:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -369,57 +381,49 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "Usuń"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -696,11 +700,9 @@ msgstr ""
 "Serwer czasu jest programem, który utrzymuje czas systemowy w synchronizacji "
 "z serwerami w Internecie."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "Klient NTP podłączony do serwerów"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1424,7 +1426,7 @@ msgid "Documentation"
 msgstr "Dokumentacja"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Instrukcja"
 
@@ -1570,10 +1572,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Uwaga:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1649,13 +1647,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Usuń %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Anuluj"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1899,15 +1890,15 @@ msgstr ""
 "podczas korzystania z nich."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update URL"
 msgid "Update config"
 msgstr "Uaktualnij URL"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -1922,7 +1913,7 @@ msgstr ""
 "                <b>%(current_domain)s</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1931,7 +1922,7 @@ msgstr ""
 "Jeśli włączone, %(box_name)s może upewnić się że wszystkie aplikacje używają "
 "certyfikatu gdy tylko zostanie odnowiony."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -1939,7 +1930,7 @@ msgstr ""
 "<b>Nie ma certyfikatu dostępnego dla bieżącej domeny</b>. Uzyskaj certyfikat "
 "aby nim zarządzać."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -1952,7 +1943,7 @@ msgstr ""
 "                Użyj certyfikatu %(current_domain)s dla <b>ejabberd</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -1965,7 +1956,7 @@ msgstr ""
 "                Użyj certyfikatu bieżącej domeny dla <b>ejabberd</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1974,14 +1965,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1989,13 +1980,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2141,7 +2132,7 @@ msgstr "Aplikacja zainstalowania."
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5318,11 +5309,11 @@ msgid ""
 msgstr ""
 "Włącz <a href=\"%(apps_url)s\">aplikacje</a> aby dodać skróty do tej strony."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Konfiguruj &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5334,7 +5325,7 @@ msgstr ""
 "maszynach. Udostępnia narzędzia do komunikacji online które respektują "
 "prywatność i kontrolę nad danymi."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, fuzzy, python-format
 #| msgid ""
 #| "This portal is a part of Plinth, the %(box_name)s web interface. Plinth "
@@ -5349,27 +5340,27 @@ msgstr ""
 "Plinth jest wolnym oprogramowaniem, rozpowszechnianym w licencji GNU Affero "
 "General Public License w wersji 3 lub późniejszej."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "Fundacja FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5449,6 +5440,11 @@ msgid "Gujarati"
 msgstr ""
 
 #, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "Klient NTP podłączony do serwerów"
+
+#, fuzzy
 #~| msgid "Home"
 #~ msgid " Home"
 #~ msgstr "Dom"
diff -pruN 0.49.0/plinth/locale/pt/LC_MESSAGES/django.po 0.49.1/plinth/locale/pt/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/pt/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/pt/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-12-01 13:01+0000\n"
 "Last-Translator: ssantos <ssantos@web.de>\n"
 "Language-Team: Portuguese <https://hosted.weblate.org/projects/freedombox/"
@@ -124,7 +124,7 @@ msgstr "Cópia de segurança"
 msgid "Backups allows creating and managing backup archives."
 msgstr "Backups permite criar e gerenciar arquivos de backup."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -235,18 +235,18 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Exported backup archives"
 msgid "Existing backups"
 msgstr "Exportados os arquivos de backup"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -269,7 +269,7 @@ msgstr "Hora Atual"
 msgid "Delete Archive %(name)s"
 msgstr "Apagar ficheiro %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -288,12 +288,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr "Abandonar"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -310,7 +313,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -321,21 +324,30 @@ msgid "Restore data from"
 msgstr "Restaurar dados deste arquivo?"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Restaurar"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restore"
 msgid "Restoring"
 msgstr "Restaurar"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, fuzzy, python-format
+#| msgid ""
+#| "\n"
+#| "      You can choose the apps you wish to import after uploading a backup "
+#| "file.\n"
+#| "    "
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 "\n"
@@ -343,14 +355,19 @@ msgstr ""
 "ficheiro de backup.\n"
 "    "
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -364,61 +381,51 @@ msgstr "Carregar Ficheiro"
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Arquivo criado."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr "Novo Backup"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Apagar arquivo"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Arquivo apagado."
 
-#: plinth/modules/backups/views.py:133
-#, fuzzy
-#| msgid "Exported backup archives"
-msgid "Upload and restore a backup file"
-msgstr "Exportados os arquivos de backup"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr "Arquivos do backup restaurados."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 #, fuzzy
 #| msgid "No exported backup archives were found."
 msgid "No backup file found."
 msgstr "Não foram encontrados arquivos de backup exportados."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 #, fuzzy
 #| msgid "Restore from backup"
 msgid "Restore from uploaded file"
 msgstr "Restaurar a partir do backup"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -705,11 +712,9 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "Cliente NTP em contacto com servidores"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1349,7 +1354,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1480,10 +1485,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1557,13 +1558,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1800,43 +1794,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "General Configuration"
 msgid "Update config"
 msgstr "Configuração Geral"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1845,14 +1839,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1860,13 +1854,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2014,7 +2008,7 @@ msgstr "Aplicações"
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5143,13 +5137,13 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 #| msgid "Configure"
 msgid "Configure &raquo;"
 msgstr "Configurar"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5157,7 +5151,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5165,27 +5159,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5266,6 +5260,22 @@ msgstr ""
 msgid "Gujarati"
 msgstr ""
 
+#~ msgid "Abort"
+#~ msgstr "Abandonar"
+
+#~ msgid "New Backup"
+#~ msgstr "Novo Backup"
+
+#, fuzzy
+#~| msgid "Exported backup archives"
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Exportados os arquivos de backup"
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "Cliente NTP em contacto com servidores"
+
 #~ msgid "Archive name"
 #~ msgstr "Nome do arquivo"
 
diff -pruN 0.49.0/plinth/locale/ru/LC_MESSAGES/django.po 0.49.1/plinth/locale/ru/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/ru/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/ru/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-08-28 13:13+0000\n"
 "Last-Translator: Igor <f2404@yandex.ru>\n"
 "Language-Team: Russian <https://hosted.weblate.org/projects/freedombox/"
@@ -126,7 +126,7 @@ msgid "Backups allows creating and manag
 msgstr ""
 "Резервное копирование позволяет создавать и управлять резервными архивами."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -250,21 +250,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "Существующие пользовательские службы"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "Создать снимок"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "Создать пользователя"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 msgid "Delete this archive permanently?"
@@ -286,7 +288,7 @@ msgstr "Время"
 msgid "Delete Archive %(name)s"
 msgstr "Удалить архив %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -307,12 +309,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Создать пользователя"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Отмена"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -329,7 +334,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -340,32 +345,41 @@ msgid "Restore data from"
 msgstr "Восстановить данные из %(name)s"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Восстановить"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restore"
 msgid "Restoring"
 msgstr "Восстановить"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Предупреждение:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -381,67 +395,55 @@ msgstr "Скачать мой профи
 msgid "Create"
 msgstr "Создать"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Архив создан."
 
-#: plinth/modules/backups/views.py:88
-#, fuzzy
-#| msgid "Backups"
-msgid "New Backup"
-msgstr "Резервные копии"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Удалить архив"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Архив удалён."
 
-#: plinth/modules/backups/views.py:133
-#, fuzzy
-#| msgid "Exported backup archives"
-msgid "Upload and restore a backup file"
-msgstr "Экспортированные резервные копии"
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 #, fuzzy
 #| msgid "Restored data from backup."
 msgid "Restored files from backup."
 msgstr "Данные из резервной копии восстановлены."
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 #, fuzzy
 #| msgid "No exported backup archives were found."
 msgid "No backup file found."
 msgstr "Экспортированных резервных копий не найдено."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 #, fuzzy
 #| msgid "Restore from backup"
 msgid "Restore from uploaded file"
 msgstr "Восстановить из резервной копии"
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 #, fuzzy
 #| msgid "Add new introducer"
 msgid "Added new repository."
 msgstr "Добавить нового посредника"
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 #, fuzzy
 #| msgid "The operation failed."
 msgid "Mounting failed"
@@ -739,11 +741,9 @@ msgstr ""
 "Сервер сетевого времени это программа позволяющая системе синхронизировать "
 "время с серверами в Интернете."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP-клиент в контакте с серверами"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1465,7 +1465,7 @@ msgid "Documentation"
 msgstr "Документация"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Руководство"
 
@@ -1628,10 +1628,6 @@ msgstr ""
 "используйте <a href=\"https://salsa.debian.org/freedombox-team/plinth/issues"
 "\"> bug tracker</a> и прикрепите этот журнал состояния к этом отчету."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Предупреждение:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1714,13 +1710,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Удаление %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Отмена"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Нет доступных вики или блогов."
@@ -1976,13 +1965,13 @@ msgstr ""
 "безопасности при их использовании."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Обновление конфигурации"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
@@ -1990,7 +1979,7 @@ msgstr ""
 "Разрешить %(box_name)s управлять обновлением сертификата <b>"
 "%(current_domain)s</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1999,7 +1988,7 @@ msgstr ""
 "Если включено, %(box_name)s может убедиться, что все приложения могут "
 "использовать сертификат сразу же после его обновления."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2007,16 +1996,16 @@ msgstr ""
 "<b>Нет доступных сертификатов для текущего домена.</b> Во-первых, необходимо "
 "получить сертификат для обеспечения его управления."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr "Использовать сертификат %(current_domain)s для <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr "Использовать сертификат текущего домена для <b>ejabberd</b>"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2029,7 +2018,7 @@ msgstr ""
 "самоподписаных сертификатов в клиентских приложениях и позволит более широко "
 "объединятся с другими серверами xmpp в сети."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2038,7 +2027,7 @@ msgstr ""
 "Эта функция имеет смысл только если вы используете <a href=\"%(ejabberd_url)s"
 "\"> ejabberd</a> чат-сервер."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2049,7 +2038,7 @@ msgstr ""
 "\"%(ejabberd_url)s\">ejabberd</a>, вы должны включить обновление сертификата "
 "для текущего домена."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2057,7 +2046,7 @@ msgstr ""
 "<b>Не настроено ни одного домена.</b> Настройте домены, чтобы иметь "
 "возможность управлять их сертификатами."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2233,7 +2222,7 @@ msgstr "Публичная регист
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Wiki"
 
@@ -5735,11 +5724,11 @@ msgstr ""
 "Включите <a href=\"%(apps_url)s\">приложения</a> чтобы добавить ярлыки на "
 "эту страницу."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Настроить &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5751,7 +5740,7 @@ msgstr ""
 "Он предоставляет онлайн инструменты онлайн-коммуникации, уважающих вашу "
 "приватность и владение данными."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5762,27 +5751,27 @@ msgstr ""
 "программное обеспечение, выпускаемое под лицензией GNU Affero General Public "
 "License, Версии 3 или старше."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Домашняя страница"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Исходный код"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Пожертвовать"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "Фонд FrеedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "Чат IRC"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "Список рассылки"
 
@@ -5865,6 +5854,21 @@ msgstr "%(percentage)s%% заверше
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "Backups"
+#~ msgid "New Backup"
+#~ msgstr "Резервные копии"
+
+#, fuzzy
+#~| msgid "Exported backup archives"
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "Экспортированные резервные копии"
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP-клиент в контакте с серверами"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "В настоящее время доступен только ограниченный функционал."
 
diff -pruN 0.49.0/plinth/locale/sv/LC_MESSAGES/django.po 0.49.1/plinth/locale/sv/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/sv/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/sv/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2016-07-23 19:30+0000\n"
 "Last-Translator: Caly <caly@aktivix.org>\n"
 "Language-Team: Swedish <https://hosted.weblate.org/projects/freedombox/"
@@ -133,7 +133,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -253,16 +253,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -288,7 +288,7 @@ msgstr "Tidszon"
 msgid "Delete Archive %(name)s"
 msgstr "Ta bort %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -307,12 +307,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "Avbryt"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -329,7 +332,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -340,30 +343,39 @@ msgid "Restore data from"
 msgstr "Ta bort %(name)s"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -375,59 +387,51 @@ msgstr ""
 msgid "Create"
 msgstr "Skapa"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "Ta bort"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} borttagen."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -710,11 +714,9 @@ msgstr ""
 "Tidsserver för nätverket är ett program som sköter synkronisering av "
 "systemtiden mot servrar på Internet."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP-klient i kontakt med servrar"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1494,7 +1496,7 @@ msgid "Documentation"
 msgstr "Dokumentation"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 #, fuzzy
 msgid "Manual"
 msgstr "Manual"
@@ -1661,10 +1663,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1740,13 +1738,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "Ta bort %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "Avbryt"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Ingen wiki eller blogg tillgänglig."
@@ -2019,43 +2010,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update URL"
 msgid "Update config"
 msgstr "Adress för uppdateringar"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2064,14 +2055,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2079,13 +2070,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2240,7 +2231,7 @@ msgstr "Applikationer"
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5524,13 +5515,13 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 #| msgid "Configure"
 msgid "Configure &raquo;"
 msgstr "Konfigurera"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5538,7 +5529,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5546,29 +5537,29 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 #| msgid "FreedomBox Manual"
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Manual"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5650,6 +5641,11 @@ msgid "Gujarati"
 msgstr ""
 
 #, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP-klient i kontakt med servrar"
+
+#, fuzzy
 #~| msgid "Apps"
 #~ msgid " Apps"
 #~ msgstr "Appar"
diff -pruN 0.49.0/plinth/locale/ta/LC_MESSAGES/django.po 0.49.1/plinth/locale/ta/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/ta/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/ta/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -115,7 +115,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr ""
@@ -226,16 +226,16 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+msgid "Add Remote Repository"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -258,7 +258,7 @@ msgstr ""
 msgid "Delete Archive %(name)s"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -277,11 +277,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -299,7 +302,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -308,30 +311,39 @@ msgid "Restore data from"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 msgid "Restoring"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -343,55 +355,47 @@ msgstr ""
 msgid "Create"
 msgstr ""
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr ""
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -639,8 +643,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1269,7 +1273,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1398,10 +1402,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1471,13 +1471,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1710,41 +1703,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1753,14 +1746,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1768,13 +1761,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1916,7 +1909,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -4988,11 +4981,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5000,7 +4993,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5008,27 +5001,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/te/LC_MESSAGES/django.po 0.49.1/plinth/locale/te/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/te/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/te/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: FreedomBox UI\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-10-30 03:29+0000\n"
 "Last-Translator: buoyantair <buoyantair@protonmail.com>\n"
 "Language-Team: Telugu <https://hosted.weblate.org/projects/freedombox/plinth/"
@@ -122,7 +122,7 @@ msgstr "బ్యాకప్స్"
 msgid "Backups allows creating and managing backup archives."
 msgstr "బ్యాకప్స్ అనేది బ్యాకప్ భాండాగారాలను సృష్టించడానికి మరియి నిర్వహించడానికి ఉపయోగపడుతుంది."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -244,21 +244,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "ప్రస్థుత కస్టమ్ సేవలు"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "స్నాప్షాట్‌ని  సృష్టించు"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "వినియోగదారుని సృష్టించు"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 #, fuzzy
@@ -283,7 +285,7 @@ msgstr "సమయం"
 msgid "Delete Archive %(name)s"
 msgstr "%(name)s తొలగించు"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -304,12 +306,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "వినియోగదారుని సృష్టించు"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "రద్దుచేయి"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -326,7 +331,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -337,34 +342,43 @@ msgid "Restore data from"
 msgstr "%(name)s తొలగించు"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "రిస్టోర్"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "రిస్టోర్"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "జాగ్రత్త:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -380,67 +394,55 @@ msgstr "నా స్థూలవివ
 msgid "Create"
 msgstr "సృష్టించు"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "భాండాగారాము సృజింపబడింది."
 
-#: plinth/modules/backups/views.py:88
-#, fuzzy
-#| msgid "Backups"
-msgid "New Backup"
-msgstr "బ్యాకప్స్"
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete All"
 msgid "Delete Archive"
 msgstr "అన్నింటిని  తొలగించు"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} తొలగించబడింది."
 
-#: plinth/modules/backups/views.py:133
-#, fuzzy
-#| msgid "Name for new backup archive."
-msgid "Upload and restore a backup file"
-msgstr "కొత్త బ్యాకప్ ఆర్కైవుకి పేరు."
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 #, fuzzy
 #| msgid "Name for new backup archive."
 msgid "No backup file found."
 msgstr "కొత్త బ్యాకప్ ఆర్కైవుకి పేరు."
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 #, fuzzy
 #| msgid "Add new introducer"
 msgid "Added new repository."
 msgstr "కొత్త పరిచయకర్తని జోడించండి"
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -725,11 +727,9 @@ msgstr ""
 "నెట్‌వర్క్ టైమ్ సర్వర్ మీ కంప్యూటర్ లోని సమయాన్ని ఇంటర్నెట్లో ఉన్న సమయానికి సమకాలీకరించడానికి ఉపయోగపడే ఒక "
 "ప్రోగ్రాం."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP క్లయింటు సేవకముతో అనుసంధానంలో ఉంది"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1435,7 +1435,7 @@ msgid "Documentation"
 msgstr "పత్రావళి"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "కరదీపిక"
 
@@ -1591,10 +1591,6 @@ msgstr ""
 "దయచేసి <a href=\"https://github.com/freedombox/Plinth/issues\"> 2bug ట్రాకర్ "
 "తప్పుల నివేదిక ఈ స్థితి లాగ్ అటాచ్ </a> 3 మరియు ఉపయోగించడానికి."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "జాగ్రత్త:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1680,13 +1676,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "%(name)s తొలగించు"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "రద్దుచేయి"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "ఏ వికీలు లేదా బ్లాగులు అందుబాటులో లేవు."
@@ -1940,15 +1929,15 @@ msgstr ""
 "చాలా మంది వినియోగదారులు వాటిని ఉపయోగించినప్పుడు భద్రతా హెచ్చరికలతో ప్రోత్సహిస్తారు."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update"
 msgid "Update config"
 msgstr "నవీకరణ యూ.ఆర్.ఎల్"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -1963,7 +1952,7 @@ msgstr ""
 "<b>%(current_domain)s</b>\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -1972,7 +1961,7 @@ msgstr ""
 "సశక్త పరువు చేస్తే, %(box_name)s అన్ని అనువర్తనాలు పునరుద్ధరించబడిన వెంటనే సర్టిఫికేట్ను "
 "ఉపయోగించగలరని నిర్ధారించుకోవచ్చు."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -1980,7 +1969,7 @@ msgstr ""
 "<b>ప్రస్తుత అధికారక్షేత్రం కోసం ధృవీకరణ పత్రం అందుబాటులో లేదు.</b>మొదట దాని నిర్వహణను "
 "ప్రారంభించడానికి ధృవీకరణ పత్రం పొందాలి."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -1994,7 +1983,7 @@ msgstr ""
 "b>\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -2007,7 +1996,7 @@ msgstr ""
 "                  ప్రస్తుత డొమైన్ యొక్క ధృవీకరణ పత్రం  ఉపయోగించండి<b>ఈజాబ్బర్డి</b>\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2020,7 +2009,7 @@ msgstr ""
 "గురించి హెచ్చరికలను తగ్గిస్తుంది మరియు అంతర్జాలంతో ఇతర XMPP సేవిక మరింత విస్తృత-విస్తరణ సమాఖ్యను "
 "ప్రారంబం చేస్తుంది."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2029,7 +2018,7 @@ msgstr ""
 "మీరు <a href=\"%(ejabberd_url)s\"> ejabberd </a>  చాట్ సర్వర్ అనువర్తనాన్ని "
 "ఉపయోగిస్తుంటేనే ఈ ఫీచర్ అర్ధవంతము."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2040,14 +2029,14 @@ msgstr ""
 "ఎన్క్రిప్ట్  యొక్క  ధృవీకరణ పత్రం ఉపయోగించడం కోసమై, మీరు ముందుగా మీ డొమైన్ యొక్క ధృవీకరణ పాత్రా "
 "పునరుద్ధరణను సశక్త పరచాలి."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 #, fuzzy
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr "తోబుట్టువుల డొమైన్లు కన్ఫిగర్ చేయబడ్డాయి. వారికి సర్టిఫికేట్లు పొందగలగటం డొమైన్ ఆకృతీకరించుము."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 #, fuzzy
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
@@ -2222,7 +2211,7 @@ msgstr "అనువర్తనం ఆ
 msgid "MediaWiki"
 msgstr "మీడియావికీ"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "వికీ"
 
@@ -5704,13 +5693,13 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 #, fuzzy
 #| msgid "Configure"
 msgid "Configure &raquo;"
 msgstr "ఆకృతీకరణ"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5718,7 +5707,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5726,29 +5715,29 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "హోంపేజ్"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "మూలాధార కోడ్"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "దానం చేయు"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 #| msgid "FreedomBox Manual"
 msgid "FreedomBox Foundation"
 msgstr "ఫ్రీడమ్ బాక్స్ నిర్దేశిక"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "IRC చాట్ రూమ్"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "మెయిలింగ్ జాబితా"
 
@@ -5829,6 +5818,21 @@ msgstr "%(percentage)s %% పూర్
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "Backups"
+#~ msgid "New Backup"
+#~ msgstr "బ్యాకప్స్"
+
+#, fuzzy
+#~| msgid "Name for new backup archive."
+#~ msgid "Upload and restore a backup file"
+#~ msgstr "కొత్త బ్యాకప్ ఆర్కైవుకి పేరు."
+
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP క్లయింటు సేవకముతో అనుసంధానంలో ఉంది"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "ప్రస్తుతం పరిమిత కార్యాచరణ మాత్రమే అందుబాటులో ఉంది."
 
diff -pruN 0.49.0/plinth/locale/tr/LC_MESSAGES/django.po 0.49.1/plinth/locale/tr/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/tr/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/tr/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-01-03 17:10+0000\n"
 "Last-Translator: John Doe <thraex@numericable.fr>\n"
 "Language-Team: Turkish <https://hosted.weblate.org/projects/freedombox/"
@@ -125,7 +125,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -249,21 +249,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "Mevcut özel servisler"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "Anlık Oluştur"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "Kullanıcı Oluştur"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 #, fuzzy
@@ -290,7 +292,7 @@ msgstr "Saat Dilimi"
 msgid "Delete Archive %(name)s"
 msgstr "%(name)s unsurunu sil"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -311,12 +313,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Kullanıcı Oluştur"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "İptal"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -333,7 +338,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -344,34 +349,43 @@ msgid "Restore data from"
 msgstr "%(box_name)s kutusuna hoş geldiniz!"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "Dikkat:"
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -387,61 +401,53 @@ msgstr "Profilimi indir"
 msgid "Create"
 msgstr "Oluştur"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete All"
 msgid "Delete Archive"
 msgstr "Tümünü Sil"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} silindi."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 #, fuzzy
 #| msgid "Add new introducer"
 msgid "Added new repository."
 msgstr "Yeni tanıtıcı ekle"
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -744,11 +750,9 @@ msgstr ""
 "Ağ zaman sunucusu, İnternet'teki sunucular ile sistem zamanını eş tutan bir "
 "programdır."
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "Sunucularla iletişimde NTP istemcisi"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1483,7 +1487,7 @@ msgid "Documentation"
 msgstr "Belgelendirme"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "Kullanım Kılavuzu"
 
@@ -1656,10 +1660,6 @@ msgstr ""
 "freedombox/Plinth/issues\">hata izleyicisini</a> kullanınız ve bu durum "
 "kütüğünü ekleyiniz."
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "Dikkat:"
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1749,13 +1749,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "%(name)s unsurunu sil"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "İptal"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "Hiçbir viki ya da blog mevcut değil."
@@ -2015,13 +2008,13 @@ msgstr ""
 "zorunda kalmazlar."
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr "Yapılandırmayı güncelle"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2036,7 +2029,7 @@ msgstr ""
 "                için sertifika yenilemesini yönetmesine izin ver\n"
 "              "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
@@ -2045,7 +2038,7 @@ msgstr ""
 "Eğer etkinleştirildiyse, %(box_name)s tüm uygulamaların yenilenir yenilenmez "
 "sertifikayı kullanabilmelerini sağlar."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
@@ -2053,7 +2046,7 @@ msgstr ""
 "<b>Güncel alan için hiçbir sertifika mevcut değildir.</b> Yönetilmesini "
 "etkinleştirmek için önce bir sertifika edinin."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, fuzzy, python-format
 #| msgid ""
 #| "\n"
@@ -2067,7 +2060,7 @@ msgstr ""
 "kullan\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 #, fuzzy
 #| msgid ""
 #| "\n"
@@ -2080,7 +2073,7 @@ msgstr ""
 "                  Güncel alanın sertifikasını <b>ejabberd</b> için kullan\n"
 "                "
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2094,7 +2087,7 @@ msgstr ""
 "İnternet'teki diğer XMPP sunucularla daha geniş çaplı federasyona imkân "
 "sağlayacaktır."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
@@ -2103,7 +2096,7 @@ msgstr ""
 "Bu özelliğin sadece <a href=\"%(ejabberd_url)s\">ejabberd</a> sohbet "
 "sunucusu uygulamasını kullanıyorsanız bir anlamı olur."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2114,7 +2107,7 @@ msgstr ""
 "Let's Encrypt sertifikası kullanmak için önce güncel alanın sertifika "
 "yenilenmesini etkinleştirmeniz gerekir."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
@@ -2122,7 +2115,7 @@ msgstr ""
 "<b>Hiçbir güncel alan yapılandırılmamış.</b> Sertifikalarının yönetimini "
 "etkinleştirmek için önce bir alan yapılandırın."
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2300,7 +2293,7 @@ msgstr "Herkese açık kayıt devre dı
 msgid "MediaWiki"
 msgstr "MediaWiki"
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr "Viki"
 
@@ -5902,11 +5895,11 @@ msgstr ""
 "Bu sayfaya kısayol eklemek için <a href=\"%(apps_url)s\">uygulama</a> "
 "etkinleştiriniz."
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "Yapılandır &raquo;"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5918,7 +5911,7 @@ msgstr ""
 "sunucusudur. Veri sahipliğinize ve gizliliğinize saygı gösteren çevrimiçi "
 "iletişim araçları sunar."
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, fuzzy, python-format
 #| msgid ""
 #| "This portal is a part of Plinth, the %(box_name)s web interface. Plinth "
@@ -5933,27 +5926,27 @@ msgstr ""
 "Plinth özgür yazılımdır ve GNU Affero Genel Kamu Lisansının 3. ya da daha "
 "sonraki sürümleri kapsamında yayınlanmıştır."
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr "Ana sayfa"
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr "Kaynak kod"
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr "Bağış"
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox Vakfı"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr "IRC sohbet odası"
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr "E-posta listesi"
 
@@ -6034,6 +6027,11 @@ msgstr "%(percentage)s%% tamamlandı"
 msgid "Gujarati"
 msgstr ""
 
+#, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "Sunucularla iletişimde NTP istemcisi"
+
 #~ msgid "Currently only limited functionality is available."
 #~ msgstr "Güncel olarak sadece sınırlı işlevsellik mevcuttur."
 
diff -pruN 0.49.0/plinth/locale/uk/LC_MESSAGES/django.po 0.49.1/plinth/locale/uk/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/uk/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/uk/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2019-01-04 17:06+0000\n"
 "Last-Translator: prolinux ukraine <prolinux@ukr.net>\n"
 "Language-Team: Ukrainian <https://hosted.weblate.org/projects/freedombox/"
@@ -125,7 +125,7 @@ msgid "Backups allows creating and manag
 msgstr ""
 "Резервне копіювання дозволяє створювати та керувати резервними архівами."
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, python-brace-format
 msgid "{box_name} storage"
 msgstr "{box_name} сховище"
@@ -240,16 +240,18 @@ msgstr "Неправильне гасл
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 msgid "Existing backups"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 msgid "Create new repository"
 msgstr "Створити нове сховище"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "+ Add Remote Repository"
+msgid "Add Remote Repository"
 msgstr "+ Додати зовнішнє сховище"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
@@ -272,7 +274,7 @@ msgstr "Час"
 msgid "Delete Archive %(name)s"
 msgstr "Видалити архів %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -291,11 +293,14 @@ msgstr ""
 msgid "Create Repository"
 msgstr "Створити сховище"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
@@ -313,7 +318,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr "Видалити сховище"
 
@@ -322,32 +327,41 @@ msgid "Restore data from"
 msgstr "Відновити дані з"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 msgid "Restore"
 msgstr "Відновити"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "Restore"
 msgid "Restoring"
 msgstr "Відновити"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr ""
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 msgid "Upload file"
 msgstr ""
 
@@ -359,55 +373,47 @@ msgstr ""
 msgid "Create"
 msgstr "Створити"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr "Архів створено."
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 msgid "Delete Archive"
 msgstr "Видалити архів"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 msgid "Archive deleted."
 msgstr "Архів видалено."
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr "Додано нове сховище."
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -659,8 +665,8 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr ""
 
-#: plinth/modules/datetime/__init__.py:90
-msgid "chrony client in contact with servers"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
 msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
@@ -1289,7 +1295,7 @@ msgid "Documentation"
 msgstr ""
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr ""
 
@@ -1418,10 +1424,6 @@ msgid ""
 "this status log to the bug report."
 msgstr ""
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr ""
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1491,13 +1493,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr ""
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr ""
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr ""
@@ -1730,41 +1725,41 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 msgid "Update config"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -1773,14 +1768,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -1788,13 +1783,13 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 msgid ""
 "<b>No current domain is configured.</b> First configure a domain to enable "
 "management of its certificates."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -1936,7 +1931,7 @@ msgstr ""
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5008,11 +5003,11 @@ msgid ""
 "this page."
 msgstr ""
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr ""
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5020,7 +5015,7 @@ msgid ""
 "communication tools respecting your privacy and data ownership."
 msgstr ""
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, python-format
 msgid ""
 "This portal is a part of the %(box_name)s web interface. %(box_name)s is "
@@ -5028,27 +5023,27 @@ msgid ""
 "Version 3 or later."
 msgstr ""
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 msgid "FreedomBox Foundation"
 msgstr ""
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
diff -pruN 0.49.0/plinth/locale/zh_Hans/LC_MESSAGES/django.po 0.49.1/plinth/locale/zh_Hans/LC_MESSAGES/django.po
--- 0.49.0/plinth/locale/zh_Hans/LC_MESSAGES/django.po	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/locale/zh_Hans/LC_MESSAGES/django.po	2019-02-08 02:23:32.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Plinth\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2019-02-05 22:20-0500\n"
+"POT-Creation-Date: 2019-02-07 20:56-0500\n"
 "PO-Revision-Date: 2018-12-07 18:21+0000\n"
 "Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
 "Language-Team: Chinese (Simplified) <https://hosted.weblate.org/projects/"
@@ -122,7 +122,7 @@ msgstr ""
 msgid "Backups allows creating and managing backup archives."
 msgstr ""
 
-#: plinth/modules/backups/__init__.py:47
+#: plinth/modules/backups/__init__.py:49
 #, fuzzy, python-brace-format
 #| msgid "{box_name} Manual"
 msgid "{box_name} storage"
@@ -246,21 +246,23 @@ msgstr ""
 msgid "SSH access denied"
 msgstr ""
 
-#: plinth/modules/backups/templates/backups.html:53
+#: plinth/modules/backups/templates/backups.html:47
 #, fuzzy
 #| msgid "Existing custom services"
 msgid "Existing backups"
 msgstr "现有的自定义服务"
 
-#: plinth/modules/backups/templates/backups.html:63
+#: plinth/modules/backups/templates/backups.html:57
 #, fuzzy
 #| msgid "Create Snapshot"
 msgid "Create new repository"
 msgstr "创建快照"
 
-#: plinth/modules/backups/templates/backups.html:66
-msgid "+ Add Remote Repository"
-msgstr ""
+#: plinth/modules/backups/templates/backups.html:61
+#, fuzzy
+#| msgid "Create User"
+msgid "Add Remote Repository"
+msgstr "创建用户"
 
 #: plinth/modules/backups/templates/backups_delete.html:27
 #, fuzzy
@@ -287,7 +289,7 @@ msgstr "时区"
 msgid "Delete Archive %(name)s"
 msgstr "删除 %(name)s"
 
-#: plinth/modules/backups/templates/backups_form.html:34
+#: plinth/modules/backups/templates/backups_form.html:32
 #: plinth/modules/config/templates/config.html:45
 #: plinth/modules/security/templates/security.html:32
 #: plinth/modules/sharing/templates/sharing_add_edit.html:34
@@ -308,12 +310,15 @@ msgstr ""
 msgid "Create Repository"
 msgstr "创建用户"
 
-#: plinth/modules/backups/templates/backups_repository_add.html:46
+#: plinth/modules/backups/templates/backups_repository_add.html:45
 #: plinth/modules/backups/templates/backups_repository_remove.html:49
-#: plinth/modules/backups/templates/backups_restore.html:51
-#: plinth/modules/backups/templates/backups_restore.html:54
-msgid "Abort"
-msgstr ""
+#: plinth/modules/backups/templates/backups_restore.html:52
+#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
+#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
+#: plinth/modules/networks/templates/connections_delete.html:41
+#: plinth/modules/users/templates/users_delete.html:41
+msgid "Cancel"
+msgstr "取消"
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:28
 msgid "Are you sure that you want to remove this repository?"
@@ -330,7 +335,7 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/backups/templates/backups_repository_remove.html:46
-#: plinth/modules/backups/views.py:281
+#: plinth/modules/backups/views.py:286
 msgid "Remove Repository"
 msgstr ""
 
@@ -341,34 +346,43 @@ msgid "Restore data from"
 msgstr "欢迎来到 %(box_name)s ！"
 
 #: plinth/modules/backups/templates/backups_restore.html:43
-#: plinth/modules/backups/views.py:181
+#: plinth/modules/backups/views.py:186
 #, fuzzy
 #| msgid "reStore"
 msgid "Restore"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_restore.html:46
+#: plinth/modules/backups/templates/backups_restore.html:47
 #, fuzzy
 #| msgid "reStore"
 msgid "Restoring"
 msgstr "reStore"
 
-#: plinth/modules/backups/templates/backups_upload.html:31
+#: plinth/modules/backups/templates/backups_upload.html:30
+#, python-format
 msgid ""
 "\n"
-"      You can choose the apps you wish to import after uploading a backup "
-"file.\n"
+"      Upload a backup file downloaded from another %(box_name)s to restore "
+"is\n"
+"      contents. You can choose the apps you wish to restore after uploading "
+"a\n"
+"      backup file.\n"
 "    "
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:36
+#: plinth/modules/backups/templates/backups_upload.html:40
+#: plinth/modules/help/templates/statuslog.html:38
+msgid "Caution:"
+msgstr "注意："
+
+#: plinth/modules/backups/templates/backups_upload.html:41
 #, python-format
 msgid ""
-"WARNING: You have %(max_filesize)s available to restore a backup.<br /> "
-"Exceeding this limit can leave your %(box_name)s unusable."
+"You have %(max_filesize)s available to restore a backup. Exceeding this "
+"limit can leave your %(box_name)s unusable."
 msgstr ""
 
-#: plinth/modules/backups/templates/backups_upload.html:48
+#: plinth/modules/backups/templates/backups_upload.html:54
 #, fuzzy
 #| msgid "Download my profile"
 msgid "Upload file"
@@ -384,59 +398,51 @@ msgstr "下载我的配置文件"
 msgid "Create"
 msgstr "创建"
 
-#: plinth/modules/backups/views.py:83
+#: plinth/modules/backups/views.py:84
 msgid "Archive created."
 msgstr ""
 
-#: plinth/modules/backups/views.py:88
-msgid "New Backup"
-msgstr ""
-
-#: plinth/modules/backups/views.py:108
+#: plinth/modules/backups/views.py:111
 #, fuzzy
 #| msgid "Delete"
 msgid "Delete Archive"
 msgstr "删除"
 
-#: plinth/modules/backups/views.py:120
+#: plinth/modules/backups/views.py:123
 #, fuzzy
 #| msgid "{name} deleted."
 msgid "Archive deleted."
 msgstr "{name} 已删除。"
 
-#: plinth/modules/backups/views.py:133
-msgid "Upload and restore a backup file"
-msgstr ""
-
-#: plinth/modules/backups/views.py:169
+#: plinth/modules/backups/views.py:174
 msgid "Restored files from backup."
 msgstr ""
 
-#: plinth/modules/backups/views.py:193
+#: plinth/modules/backups/views.py:198
 msgid "No backup file found."
 msgstr ""
 
-#: plinth/modules/backups/views.py:201
+#: plinth/modules/backups/views.py:206
 msgid "Restore from uploaded file"
 msgstr ""
 
-#: plinth/modules/backups/views.py:255
+#: plinth/modules/backups/views.py:260
 msgid "Added new repository."
 msgstr ""
 
-#: plinth/modules/backups/views.py:260
+#: plinth/modules/backups/views.py:265
 msgid "Create remote backup repository"
 msgstr ""
 
-#: plinth/modules/backups/views.py:291
+#: plinth/modules/backups/views.py:296
 msgid "Repository removed. The remote backup itself was not deleted."
 msgstr ""
 
-#: plinth/modules/backups/views.py:299
+#: plinth/modules/backups/views.py:304
 msgid "Unmounting failed!"
 msgstr ""
 
-#: plinth/modules/backups/views.py:308 plinth/modules/backups/views.py:312
+#: plinth/modules/backups/views.py:313 plinth/modules/backups/views.py:317
 msgid "Mounting failed"
 msgstr ""
 
@@ -726,11 +732,9 @@ msgid ""
 "synchronization with servers on the Internet."
 msgstr "网络时间服务是与 Internet 上的服务器同步系统时间的一个程序。"
 
-#: plinth/modules/datetime/__init__.py:90
-#, fuzzy
-#| msgid "NTP client in contact with servers"
-msgid "chrony client in contact with servers"
-msgstr "NTP 客户端正在与服务器联系"
+#: plinth/modules/datetime/__init__.py:91
+msgid "Time synchronized to NTP server"
+msgstr ""
 
 #: plinth/modules/datetime/forms.py:36
 msgid "Time Zone"
@@ -1432,7 +1436,7 @@ msgid "Documentation"
 msgstr "文档"
 
 #: plinth/modules/help/help.py:40 plinth/modules/networks/forms.py:68
-#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:136
+#: plinth/modules/networks/forms.py:108 plinth/templates/index.html:135
 msgid "Manual"
 msgstr "手册"
 
@@ -1598,10 +1602,6 @@ msgstr ""
 "href=\"https://github.com/freedombox/Plinth/issues\"> bug 追踪器</a> 并附上此"
 "状态日志。"
 
-#: plinth/modules/help/templates/statuslog.html:38
-msgid "Caution:"
-msgstr "注意："
-
 #: plinth/modules/help/templates/statuslog.html:39
 msgid ""
 "Please remove any passwords or other personal information from the log "
@@ -1685,13 +1685,6 @@ msgstr ""
 msgid "Delete %(name)s"
 msgstr "删除 %(name)s"
 
-#: plinth/modules/ikiwiki/templates/ikiwiki_delete.html:47
-#: plinth/modules/monkeysphere/templates/monkeysphere.html:67
-#: plinth/modules/networks/templates/connections_delete.html:41
-#: plinth/modules/users/templates/users_delete.html:41
-msgid "Cancel"
-msgstr "取消"
-
 #: plinth/modules/ikiwiki/templates/ikiwiki_manage.html:41
 msgid "No wikis or blogs available."
 msgstr "没有 wiki 或博客可用。"
@@ -1962,43 +1955,43 @@ msgid ""
 msgstr ""
 
 #: plinth/modules/letsencrypt/templates/letsencrypt.html:163
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:170
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:210
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:217
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:169
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:209
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:215
 #, fuzzy
 #| msgid "Update"
 msgid "Update config"
 msgstr "更新"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:174
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:173
 #, python-format
 msgid ""
 "Let %(box_name)s manage certificate renewal of <b>%(current_domain)s</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:183
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:182
 #, python-format
 msgid ""
 "If enabled, %(box_name)s can make sure that all apps can use the certificate "
 "as soon as it is renewed."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:188
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:187
 msgid ""
 "<b>No certificate available for the current domain.</b> First obtain a "
 "certificate to enable its management."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:222
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:220
 #, python-format
 msgid "Use certificate of %(current_domain)s for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:226
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:224
 msgid "Use certificate of the current domain for <b>ejabberd</b>"
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:236
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:234
 #, python-format
 msgid ""
 "If enabled, the app <a href=\"%(ejabberd_url)s\">ejabberd</a> will also use "
@@ -2007,14 +2000,14 @@ msgid ""
 "with other XMPP servers in the Internet."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:244
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:242
 #, python-format
 msgid ""
 "This feature only makes sense if you are using the <a href=\"%(ejabberd_url)s"
 "\">ejabberd</a> chat server app."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:249
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:247
 #, python-format
 msgid ""
 "To use a Let's Encrypt certificate for <a href=\"%(ejabberd_url)s"
@@ -2022,7 +2015,7 @@ msgid ""
 "of the current domain."
 msgstr ""
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:258
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:256
 #, fuzzy
 #| msgid ""
 #| "No domains have been configured. Configure domains to be able to obtain "
@@ -2032,7 +2025,7 @@ msgid ""
 "management of its certificates."
 msgstr "没有配置域名。配置域名可以为它们获得相应的证书。"
 
-#: plinth/modules/letsencrypt/templates/letsencrypt.html:265
+#: plinth/modules/letsencrypt/templates/letsencrypt.html:263
 msgid ""
 "No domains have been configured. Configure domains to be able to obtain "
 "certificates for them."
@@ -2200,7 +2193,7 @@ msgstr "应用程序已禁用"
 msgid "MediaWiki"
 msgstr ""
 
-#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:140
+#: plinth/modules/mediawiki/__init__.py:35 plinth/templates/index.html:139
 msgid "Wiki"
 msgstr ""
 
@@ -5682,11 +5675,11 @@ msgid ""
 msgstr ""
 "启用一些<a href=\"%(apps_url)s\">应用程序</a>来将其快捷方式放到此页面。"
 
-#: plinth/templates/index.html:60
+#: plinth/templates/index.html:59
 msgid "Configure &raquo;"
 msgstr "配置 &raquo；"
 
-#: plinth/templates/index.html:116
+#: plinth/templates/index.html:115
 #, python-format
 msgid ""
 "%(box_name)s, a Debian pure blend, is a 100%% free software self-hosting web "
@@ -5696,7 +5689,7 @@ msgstr ""
 "%(box_name)s 是一个基于 Debian 并完全使用自由软件来自托管部署社交应用的小机"
 "器。它提供在线交流工具以尊重您的隐私和数据所有权。"
 
-#: plinth/templates/index.html:125
+#: plinth/templates/index.html:124
 #, fuzzy, python-format
 #| msgid ""
 #| "This portal is a part of Plinth, the %(box_name)s web interface. Plinth "
@@ -5710,29 +5703,29 @@ msgstr ""
 "此页面是 Plinth 的一部分，%(box_name)s 的 Web 接口。Plinth 是自由软件，以 "
 "GNU Affero 通用许可证第 3 版或更高版发布。"
 
-#: plinth/templates/index.html:145
+#: plinth/templates/index.html:144
 msgid "Homepage"
 msgstr ""
 
-#: plinth/templates/index.html:148
+#: plinth/templates/index.html:147
 msgid "Source Code"
 msgstr ""
 
-#: plinth/templates/index.html:151
+#: plinth/templates/index.html:150
 msgid "Donate"
 msgstr ""
 
-#: plinth/templates/index.html:155
+#: plinth/templates/index.html:154
 #, fuzzy
 #| msgid "FreedomBox"
 msgid "FreedomBox Foundation"
 msgstr "FreedomBox"
 
-#: plinth/templates/index.html:162
+#: plinth/templates/index.html:161
 msgid "IRC Chatroom"
 msgstr ""
 
-#: plinth/templates/index.html:167
+#: plinth/templates/index.html:166
 msgid "Mailing list"
 msgstr ""
 
@@ -5814,6 +5807,11 @@ msgid "Gujarati"
 msgstr ""
 
 #, fuzzy
+#~| msgid "NTP client in contact with servers"
+#~ msgid "chrony client in contact with servers"
+#~ msgstr "NTP 客户端正在与服务器联系"
+
+#, fuzzy
 #~| msgid ""
 #~| "Automatic snapshots are taken every hour, day, month and year. Older "
 #~| "snapshots are automatically deleted keeping 10 of each kind and 50 in "
diff -pruN 0.49.0/plinth/modules/backups/__init__.py 0.49.1/plinth/modules/backups/__init__.py
--- 0.49.0/plinth/modules/backups/__init__.py	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/__init__.py	2019-02-08 02:23:32.000000000 +0000
@@ -42,6 +42,8 @@ description = [
 
 service = None
 
+manual_page = 'Backups'
+
 MANIFESTS_FOLDER = '/var/lib/plinth/backups-manifests/'
 ROOT_REPOSITORY = '/var/lib/freedombox/borgbackup'
 ROOT_REPOSITORY_NAME = format_lazy(_('{box_name} storage'),
diff -pruN 0.49.0/plinth/modules/backups/templates/backups_form.html 0.49.1/plinth/modules/backups/templates/backups_form.html
--- 0.49.0/plinth/modules/backups/templates/backups_form.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/templates/backups_form.html	2019-02-08 02:23:32.000000000 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "service-subsubmenu.html" %}
 {% comment %}
 #
 # This file is part of FreedomBox.
@@ -21,9 +21,7 @@
 {% load bootstrap %}
 {% load i18n %}
 
-{% block content %}
-
-  <h3>{{ title }}</h3>
+{% block configuration %}
 
   <form class="form" method="post">
       {% csrf_token %}
diff -pruN 0.49.0/plinth/modules/backups/templates/backups.html 0.49.1/plinth/modules/backups/templates/backups.html
--- 0.49.0/plinth/modules/backups/templates/backups.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/templates/backups.html	2019-02-08 02:23:32.000000000 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "service-subsubmenu.html" %}
 {% comment %}
 #
 # This file is part of FreedomBox.
@@ -42,13 +42,7 @@
   </style>
 {% endblock %}
 
-{% block content %}
-
-  <h2>{{ title }}</h2>
-
-  {% for paragraph in description %}
-    <p>{{ paragraph|safe }}</p>
-  {% endfor %}
+{% block configuration %}
 
   <h3>{% trans 'Existing backups' %}</h3>
 
@@ -63,7 +57,8 @@
   <a title="{% trans 'Create new repository' %}"
      role="button" class="btn btn-primary"
      href="{% url 'backups:repository-add' %}">
-    {% trans '+ Add Remote Repository' %}
+    <span class="fa fa-plus" aria-hidden="true"></span>
+    {% trans 'Add Remote Repository' %}
   </a>
 
 {% endblock %}
diff -pruN 0.49.0/plinth/modules/backups/templates/backups_repository_add.html 0.49.1/plinth/modules/backups/templates/backups_repository_add.html
--- 0.49.0/plinth/modules/backups/templates/backups_repository_add.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/templates/backups_repository_add.html	2019-02-08 02:23:32.000000000 +0000
@@ -41,9 +41,8 @@
 
     <input type="submit" class="btn btn-primary"
            value="{% trans "Create Repository" %}"/>
-    <a class="abort btn btn-sm btn-default"
-       href="{% url 'backups:index' %}">
-      {% trans "Abort" %}
+    <a class="btn btn-default" role="button" href="{% url 'backups:index' %}">
+      {% trans "Cancel" %}
     </a>
   </form>
 
diff -pruN 0.49.0/plinth/modules/backups/templates/backups_repository_remove.html 0.49.1/plinth/modules/backups/templates/backups_repository_remove.html
--- 0.49.0/plinth/modules/backups/templates/backups_repository_remove.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/templates/backups_repository_remove.html	2019-02-08 02:23:32.000000000 +0000
@@ -44,9 +44,9 @@
 
       <input type="submit" class="btn btn-danger"
              value="{% trans "Remove Repository" %}"/>
-      <a class="abort btn btn-sm btn-default"
+      <a class="btn btn-default" role="button"
          href="{% url 'backups:index' %}">
-        {% trans "Abort" %}
+        {% trans "Cancel" %}
       </a>
     </form>
   </p>
diff -pruN 0.49.0/plinth/modules/backups/templates/backups_restore.html 0.49.1/plinth/modules/backups/templates/backups_restore.html
--- 0.49.0/plinth/modules/backups/templates/backups_restore.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/templates/backups_restore.html	2019-02-08 02:23:32.000000000 +0000
@@ -43,15 +43,13 @@
              value="{% trans 'Restore' %}" />
 
       <button id="loading_btn" class="btn btn-primary sr-only" disabled>
-        <i class="fa fa-spinner fa-pulse fa-fw"></i> {% blocktrans trimmed %}
-          Restoring
-          {% endblocktrans %}
+        <span class="fa fa-spinner fa-pulse fa-fw" aria-hidden="true"></span>
+        {% trans "Restoring" %}
       </button>
 
-      <a title="{% trans 'Abort' %}"
-         role="button" class="btn btn-warning"
+      <a class="btn btn-default" role="button"
          href="{% url 'backups:index' %}">
-        {% trans 'Abort' %}
+        {% trans "Cancel" %}
       </a>
     </form>
   </p>
diff -pruN 0.49.0/plinth/modules/backups/templates/backups_upload.html 0.49.1/plinth/modules/backups/templates/backups_upload.html
--- 0.49.0/plinth/modules/backups/templates/backups_upload.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/templates/backups_upload.html	2019-02-08 02:23:32.000000000 +0000
@@ -1,4 +1,4 @@
-{% extends "base.html" %}
+{% extends "service-subsubmenu.html" %}
 {% comment %}
 #
 # This file is part of FreedomBox.
@@ -24,20 +24,26 @@
 {% block page_head %}
 {% endblock %}
 
-{% block content %}
+{% block configuration %}
 
-  <h3>{{ title }}</h3>
   <p>
     {% blocktrans %}
-      You can choose the apps you wish to import after uploading a backup file.
+      Upload a backup file downloaded from another {{ box_name }} to restore is
+      contents. You can choose the apps you wish to restore after uploading a
+      backup file.
     {% endblocktrans %}
   </p>
-  <div class="alert alert-warning" role="alert">
-    {% blocktrans trimmed %}
-      WARNING: You have {{ max_filesize }} available to restore a backup.<br />
-      Exceeding this limit can leave your {{ box_name }} unusable.
-    {% endblocktrans %}
-  </div>
+
+  {% if max_filesize %}
+    <div class="alert alert-warning" role="alert">
+      <span class="fa fa-exclamation-triangle" aria-hidden="true"></span>
+      <span class="sr-only">{% trans "Caution:" %}</span>
+      {% blocktrans trimmed %}
+        You have {{ max_filesize }} available to restore a backup.
+        Exceeding this limit can leave your {{ box_name }} unusable.
+      {% endblocktrans %}
+    </div>
+  {% endif %}
 
   <form class="form" enctype="multipart/form-data" method="post">
     {% csrf_token %}
diff -pruN 0.49.0/plinth/modules/backups/views.py 0.49.1/plinth/modules/backups/views.py
--- 0.49.0/plinth/modules/backups/views.py	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/backups/views.py	2019-02-08 02:23:32.000000000 +0000
@@ -67,10 +67,11 @@ class IndexView(TemplateView):
         context = super().get_context_data(**kwargs)
         context['title'] = backups.name
         context['description'] = backups.description
+        context['subsubmenu'] = subsubmenu
+        context['manual_page'] = backups.manual_page
         root_repository = BorgRepository(ROOT_REPOSITORY)
         context['root_repository'] = root_repository.get_view_content()
         context['ssh_repositories'] = get_ssh_repositories()
-        context['subsubmenu'] = subsubmenu
         return context
 
 
@@ -85,8 +86,10 @@ class CreateArchiveView(SuccessMessageMi
     def get_context_data(self, **kwargs):
         """Return additional context for rendering the template."""
         context = super().get_context_data(**kwargs)
-        context['title'] = _('New Backup')
+        context['title'] = backups.name
+        context['description'] = backups.description
         context['subsubmenu'] = subsubmenu
+        context['manual_page'] = backups.manual_page
         return context
 
     def form_valid(self, form):
@@ -130,8 +133,10 @@ class UploadArchiveView(SuccessMessageMi
     def get_context_data(self, **kwargs):
         """Return additional context for rendering the template."""
         context = super().get_context_data(**kwargs)
-        context['title'] = _('Upload and restore a backup file')
+        context['title'] = backups.name
+        context['description'] = backups.description
         context['subsubmenu'] = subsubmenu
+        context['manual_page'] = backups.manual_page
         try:
             disk_info = storage.get_disk_info('/')
         except PlinthError as exception:
diff -pruN 0.49.0/plinth/modules/datetime/__init__.py 0.49.1/plinth/modules/datetime/__init__.py
--- 0.49.0/plinth/modules/datetime/__init__.py	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/datetime/__init__.py	2019-02-08 02:23:32.000000000 +0000
@@ -27,13 +27,13 @@ from plinth.menu import main_menu
 
 from .manifest import backup
 
-version = 1
+version = 2
 
 is_essential = True
 
-managed_services = ['chrony']
+managed_services = ['systemd-timesyncd']
 
-managed_packages = ['chrony']
+managed_packages = []
 
 name = _('Date & Time')
 
@@ -55,36 +55,37 @@ def init():
     global service
     setup_helper = globals()['setup_helper']
     if setup_helper.get_state() != 'needs-setup':
-        service = service_module.Service(
-            managed_services[0], name, is_external=True)
+        service = service_module.Service(managed_services[0], name,
+                                         is_external=True)
 
 
 def setup(helper, old_version=None):
     """Install and configure the module."""
-    helper.install(managed_packages)
     global service
     if service is None:
-        service = service_module.Service(
-            managed_services[0], name, is_external=True)
+        service = service_module.Service(managed_services[0], name,
+                                         is_external=True)
+    service.enable()
     helper.call('post', service.notify_enabled, None, True)
 
 
 def diagnose():
     """Run diagnostics and return the results."""
     results = []
-    results.append(_diagnose_chrony_server_count())
+    results.append(_diagnose_time_synchronized())
 
     return results
 
 
-def _diagnose_chrony_server_count():
-    """Diagnose minimum chrony server count."""
+def _diagnose_time_synchronized():
+    """Check whether time is synchronized to NTP server."""
     result = 'failed'
     try:
-        output = subprocess.check_output(['chronyc', '-c', 'sources'])
-        if output.decode():
+        output = subprocess.check_output(
+            ['timedatectl', 'show', '--property=NTPSynchronized', '--value'])
+        if 'yes' in output.decode():
             result = 'passed'
     except subprocess.CalledProcessError:
         pass
 
-    return [_('chrony client in contact with servers'), result]
+    return [_('Time synchronized to NTP server'), result]
diff -pruN 0.49.0/plinth/modules/letsencrypt/templates/letsencrypt.html 0.49.1/plinth/modules/letsencrypt/templates/letsencrypt.html
--- 0.49.0/plinth/modules/letsencrypt/templates/letsencrypt.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/modules/letsencrypt/templates/letsencrypt.html	2019-02-08 02:23:32.000000000 +0000
@@ -163,8 +163,7 @@
                   {% trans "Update config" %}</button>
               </noscript>
             {% else %}
-              <input type="checkbox" name="toggle_hooks" id="id_toggle_hooks"
-                     class="disabled"></input>
+              <input type="checkbox" name="toggle_hooks" id="id_toggle_hooks" disabled></input>
               <noscript>
                 <button class="btn btn-sm btn-default disabled" type="submit">
                   {% trans "Update config" %}</button>
@@ -210,8 +209,7 @@
                   {% trans "Update config" %}</button>
               </noscript>
             {% else %}
-              <input type="checkbox" name="ejabberd" id="ejabberd"
-                     class="disabled"></input>
+              <input type="checkbox" name="ejabberd" id="ejabberd" disabled></input>
               <noscript>
                 <button class="btn btn-sm btn-default disabled" type="submit">
                   {% trans "Update config" %}</button>
diff -pruN 0.49.0/plinth/templates/index.html 0.49.1/plinth/templates/index.html
--- 0.49.0/plinth/templates/index.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/templates/index.html	2019-02-08 02:23:32.000000000 +0000
@@ -55,9 +55,8 @@
         {% include "clients.html" with clients=clients enabled=service.is_enabled %}
 
         {% if user.is_authenticated and user_is_admin and configure_url %}
-          <input type="submit" class="btn btn-primary"
-                 href="{{ configure_url }}"
-                 value="{% trans "Configure &raquo;" %}"/>
+          <a class="btn btn-primary" href="{{ configure_url }}">
+            {% trans "Configure &raquo;" %}</a>
         {% endif %}
       {% endif %}
 
diff -pruN 0.49.0/plinth/templates/service-subsubmenu.html 0.49.1/plinth/templates/service-subsubmenu.html
--- 0.49.0/plinth/templates/service-subsubmenu.html	2019-02-06 03:55:53.000000000 +0000
+++ 0.49.1/plinth/templates/service-subsubmenu.html	2019-02-08 02:23:32.000000000 +0000
@@ -60,4 +60,3 @@
     {% endblock %}
   </div>
 {% endblock %}
-
